MX300 series Guida alla stampa con il PC
MA-3474-V1.00
Come trovare le procedure di funzionamento in base alle operazioni desiderate

Stampa di base

Stampa con impostazioni facilitate

Impostazione del formato pagina e dell'orientamento

Vari metodi di stampa

Impostazione del numero di copie e dell'ordine di stampa

Impostazione del margine di pinzatura

Stampa senza bordo

Stampa adattata alla pagina

Stampa in scala

Stampa layout di pagina

Stampa poster

Stampa opuscolo

Stampa fronte/retro

Stampa timbro/sfondo

Stampa di una busta

Visualizzazione dei risultati di stampa prima della stampa

Impostazione delle dimensioni della carta (formato personalizzato)

Modifica della qualità di stampa e correzione dei dati immagine

Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

Stampa in bianco e nero di un documento a colori

Specifica della correzione del colore

Regolazione del bilanciamento colore

Regolazione dell'intensità

Regolazione del contrasto

Regolazione della luminosità

Simulazione di un'illustrazione

Rappresentazione dei dati immagine con un unico colore

Presentazione dei dati immagine con Vivid Colors

Rifinitura di contorni irregolari

Modifica delle proprietà del colore per migliorarne il livello generale

Riduzione rumore di foto

Modifica delle impostazioni di stampa

Modifica delle opzioni di stampa

Salvataggio di un profilo di stampa modificato

Manutenzione e modifica delle impostazioni

Pulizia delle testine di stampa

Pulizia dei rulli di alimentazione carta

Allineamento della posizione delle testine di stampa

Controllo degli ugelli delle testine di stampa

Pulizia dell'interno della stampante

Impostazione della cartuccia di inchiostro

Gestione di accensione e spegnimento della stampante

Riduzione del rumore della stampante/Modalità silenziosa

Modifica della modalità di funzionamento della stampante

Descrizione del driver della stampante

Canon IJ Printer Driver

Monitor di stato Canon IJ

Anteprima Canon IJ

Aggiornamento del driver della stampante

Come ottenere la versione più aggiornata degli MP Drivers

Disinstallazione degli MP Drivers

Prima di installare gli MP Drivers

Installazione degli MP Drivers

Appendice

Eliminazione di un lavoro di stampa indesiderato

Collegamento della stampante alla rete

Disinstallazione dei manuali a video


Appendice

Eliminazione di un lavoro di stampa indesiderato

Collegamento della stampante alla rete

Disinstallazione dei manuali a video


Allineamento della posizione delle testine di stampa

La funzione Allineamento testina di stampa consente di correggere le posizioni di installazione delle testine di stampa, correggendo il disallineamento di colori e linee.

Di seguito viene descritta la procedura per l'esecuzione dell'Allineamento testina di stampa.

Allineamento testina di stampa

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Allineamento testina di stampa nella scheda Manutenzione.

Viene visualizzata la finestra di dialogo Avvia allineamento testina di stampa.

2. Spostare la leva di regolazione spessore carta verso sinistra e caricare due fogli di carta comune in formato A4 o Letter nel vassoio posteriore.

3. Assicurarsi che la stampante sia accesa e fare clic su Allineamento testina di stampa.

Suggerimento

Per verificare il valore attualmente impostato prima di regolare la posizione della testina di stampa, fare clic sul pulsante Valore allineamento stampa.

4. Seguire le istruzioni indicate nel messaggio.

5. Viene visualizzata la finestra di dialogo Allineamento testina di stampa.

Selezionare i numeri dei motivi che presentano meno striature nelle caselle corrispondenti.
Facendo clic sui motivi che presentano meno striature nella finestra di anteprima, i numeri nelle caselle corrispondenti verranno impostati automaticamente.

Suggerimento

Se dopo aver verificato i risultati di stampa non si è in grado di stabilire qual è il motivo che presenta meno striature, consultare il manuale della stampante.

6. Dopo aver immesso tutti i valori necessari, fare clic su OK.

7. Successivamente, verrà stampato il secondo foglio del test di allineamento della testina.

Seguire le istruzioni indicate nel messaggio.


Istruzioni per l'uso

Questo driver della stampante è soggetto alle seguenti limitazioni. Tenere presente i seguenti punti durante l'utilizzo del driver della stampante.

Limitazioni relative al driver della stampante

Con alcune applicazioni, l'impostazione Copie nella scheda Imposta pagina del driver della stampante potrebbe non essere attivata.
In tal caso, usare l'impostazione delle copie nella finestra di dialogo dell'applicazione software.

Se la Lingua selezionata nella finestra di dialogo Informazioni su non corrisponde a quella dell'interfaccia del sistema operativo, è possibile che la schermata del driver non venga visualizzata correttamente.

Non modificare le voci della scheda Avanzate nelle proprietà della stampante. Se si modificano le voci non sarà possibile usare correttamente le seguenti funzioni.
Inoltre, se viene selezionato Stampa su file nella finestra di dialogo Stampa dell'applicazione software e con applicazioni che non consentono lo spooling EMF, come Adobe Photoshop LE e MS Photo Editor, le seguenti funzioni non saranno operative.

- Anteprima prima della stampa nella scheda Principale

- Riduci dimensione dati di spool nella finestra di dialogo Opzioni di stampa

- Stampa layout di pagina, Stampa poster, Stampa opuscolo, Stampa fronte/retro, Stampa dall'ultima pagina e Fascicola nella scheda Imposta pagina

Poiché la risoluzione dell'anteprima è diversa dalla risoluzione della stampa, il testo e le linee nell'anteprima potrebbero apparire diversi da quelli stampati.

In alcune applicazioni, la stampa viene suddivisa in più lavori di stampa.
Per annullare la stampa, eliminare tutti i lavori di stampa divisi.

Se i dati immagine non vengono stampati correttamente, visualizzare la finestra di dialogo Opzioni di stampa dalla scheda Imposta pagina e modificare l'impostazione di Disattiva ICM richiesto dall'applicazione software. Questo potrebbe risolvere il problema.

È possibile che le finestre dell'applicazione software non vengano visualizzate correttamente in Windows Vista quando i font sono impostati su Dimensione ingrandita. Per visualizzare le finestra con font a Dimensione ingrandita, impostare il tema del desktop su Windows classico come indicato di seguito:

1. Nel menu Start selezionare Pannello di controllo.

2. Selezionare Aspetto e personalizzazione -> Personalizzazione -> Tema.
Verrà visualizzata la finestra di dialogo Impostazioni del tema.

3. Nella finestra di dialogo Impostazioni del tema, fare clic sulla scheda Temi, quindi selezionare Windows classico in Tema.

4. Fare clic su OK.

Al desktop viene applicata la combinazione colori Windows classico.

Note relative alle applicazioni

Le seguenti limitazioni sono relative a Microsoft Word (Microsoft Corporation).

- Se Microsoft Word ha le stesse funzioni di stampa del driver della stampante, utilizzare Word per specificarle.

- Se si seleziona Stampa in scala, Stampa adattata alla pagina o Stampa layout di pagina dall'elenco Layout di pagina nella scheda Imposta pagina, è possibile che la funzione di stampa selezionata non sia effettiva a seconda della versione di Word.
Il tal caso, attenersi alla seguente procedura.

1. Aprire la finestra di dialogo Stampa di Word.

2. Aprire la finestra delle impostazioni del driver di stampa, specificare Layout di pagina nella scheda Imposta pagina e fare clic su OK.

3. Senza avviare la stampa, chiudere la finestra di dialogo Stampa.

4. Aprire nuovamente la finestra di dialogo Stampa di Word.

5. Aprire la finestra delle impostazioni del driver di stampa e fare nuovamente clic su OK.

6. Avviare la stampa.

È possibile che venga visualizzato un avviso di protezione quando si esegue la stampa da Internet Explorer 7.0. In tal caso, fare clic su Consenti per continuare. Per non visualizzare più questa finestra di dialogo in seguito, selezionare la casella Non mostrare più questo avviso per questo programma prima di fare clic su Consenti.

Illustrator/Adobe Systems Inc.
Se viene eseguita la Stampa bitmap, l'operazione può richiedere del tempo o alcuni dati potrebbero non venire stampati. Stampare dopo avere deselezionato la casella di controllo Stampa Bitmap nella finestra di dialogo Stampa.

Suggerimento

Per le altre limitazioni, consultare il file Leggimi fornito con il driver della stampante.


Salvataggio dei dati immagine da utilizzare come sfondo

Questa funzione non è disponibile quando si utilizza un driver della stampante a 64 bit.

È possibile selezionare un file bitmap e salvarlo come nuovo sfondo. È inoltre possibile modificare e registrare alcune impostazioni di uno sfondo esistente. Gli sfondi non necessari possono essere eliminati in qualsiasi momento.

Di seguito viene descritta la procedura per la registrazione dei dati immagine da utilizzare come sfondo.

Registrazione dei dati immagine da utilizzare come sfondo

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Timbro/Sfondo... (Stamp/Background...) nella scheda Imposta pagina (Page Setup).

figura: Timbro/Sfondo (Stamp/Background) nella scheda Imposta pagina (Page Setup)

Verrà visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).

figura: Finestra di dialogo Timbro/Sfondo (Stamp/Background)

2. Fare clic su Seleziona sfondo... (Select Background...).

Si apre la finestra di dialogo Impostazioni sfondo (Background Settings).

figura: Finestra di dialogo Impostazioni sfondo (Background Settings)

3. Fare clic su Seleziona file... (Select File...).

Si apre la finestra di dialogo Apri.

4. Selezionare i dati immagine di destinazione (file bitmap), quindi fare clic su Apri.

5. Se necessario, specificare le seguenti impostazioni visualizzando il risultato nella finestra di anteprima.

Metodo di layout (Layout Method)

Selezionare la posizione dell'immagine di sfondo.
Quando è selezionata l'opzione Personalizzata, è possibile impostare le coordinate per la Posizione X (X-Position) e la Posizione Y (Y-Position).
La posizione dello sfondo può essere modificata anche trascinando l'immagine nella finestra di anteprima.

Intensità (Intensity)

Selezionare l'intensità dell'immagine di sfondo utilizzando il dispositivo di scorrimento Intensità (Intensity). Per schiarire lo sfondo, trascinare il dispositivo verso sinistra. Per scurire lo sfondo, trascinare il dispositivo verso destra. Per stampare lo sfondo con l'intensità originale del file bitmap, trascinare il dispositivo di scorrimento nella posizione all'estrema destra.

6. Fare clic sulla scheda Salva impostazioni (Save settings) e immettere un titolo nella casella Titolo.

7. Fare clic su Salva.

8. Fare clic su OK (OK) quando viene visualizzato il messaggio di conferma.

9. Fare clic su OK (OK).

Verrà nuovamente visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).
ll titolo registrato viene visualizzato nell'elenco Sfondo (Background).

Modifica e salvataggio di alcune impostazioni dello sfondo

1. Nella finestra di dialogo Timbro/Sfondo (Stamp/Background), selezionare la casella di controllo Sfondo (Background), quindi selezionare il titolo dello sfondo da modificare dall'elenco Sfondo (Background)

2. Fare clic su Seleziona sfondo... (Select Background...).

Si apre la finestra di dialogo Impostazioni sfondo (Background Settings).

3. Se necessario, specificare le impostazioni nelle caselle Metodo di layout (Layout Method) e Intensità (Intensity) visualizzando il risultato nella finestra di anteprima.

4. Fare clic sulla scheda Salva impostazioni (Save settings).

5. Fare clic su Salva e sovrascrivi.

Per salvare lo sfondo con un titolo diverso, digitarlo nella casella Titolo e fare clic su Salva.

6. Fare clic su OK (OK) quando viene visualizzato il messaggio di conferma.

7. Fare clic su OK (OK).

Verrà nuovamente visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).
ll titolo registrato viene visualizzato nell'elenco Sfondo (Background).

Eliminazione di uno sfondo non necessario

1. Nella finestra di dialogo Timbro/Sfondo (Stamp/Background), fare clic su Seleziona sfondo... (Select Background...).

Si apre la finestra di dialogo Impostazioni sfondo (Background Settings).

2. Fare clic sulla scheda Salva impostazioni (Save settings).

3. Selezionare il titolo dello sfondo da eliminare dall'elenco Sfondi.

4. Fare clic su Elimina.

5. Fare clic su OK (OK) quando viene visualizzato il messaggio di conferma.

Per eliminare un altro sfondo, ripetere i passaggi da 3 a 5.

6. Fare clic su OK (OK).

Verrà nuovamente visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).


Stampa con impostazioni facilitate

Di seguito viene descritta la procedura per le impostazioni principali di stampa necessarie per stampare i dati correttamente.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare il tipo di carta caricato nella stampante dall'elenco Tipo di supporto (Media Type) nella scheda Principale (Main).

figura: Tipo di supporto (Media Type) nella scheda Principale (Main)

2. Selezionare Alta (High), Standard (Standard), o Veloce (Fast) da Qualità di stampa (Print Quality).

3. Selezionare Automatico (Auto) per Colore/Intensità (Color/Intensity).

4. Le impostazioni del driver della stampante, come il tipo di carta e la posizione della leva di regolazione dello spessore della carta, vengono visualizzate nell'anteprima delle impostazioni sul lato sinistro della schermata del driver della stampante.

Visualizzare la finestra di anteprima delle impostazioni e selezionare le impostazioni specificate.

5. Fare clic su OK (OK).

A questo punto, le impostazioni principali di stampa sono terminate. Quando si esegue la stampa, il documento verrà stampato in base al tipo di supporto utilizzato.


Stampa opuscolo

La funzione stampa opuscolo consente di stampare i dati per un opuscolo. I dati vengono stampati su entrambi i lati del foglio. Questo tipo di stampa assicura che le pagine vengano fascicolate correttamente, con i numeri di pagina nell'ordine corretto, quando i fogli stampati vengono piegati e pinzati con punti metallici al centro.

Di seguito viene descritta la procedura per eseguire la stampa opuscolo.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare Stampa opuscolo (Booklet Printing) dall'elenco Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup).

Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

figura: Selezionare Stampa opuscolo (Booklet Printing) in Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup)

2. Selezionare il formato della carta da usare nell'elenco Formato carta della stampante (Printer Paper Size).

3. Fare clic su Specifica... (Specify...) per visualizzare la finestra di dialogo Stampa opuscolo (Booklet Printing) e specificare le seguenti impostazioni:

figura: Finestra di dialogo Stampa opuscolo (Booklet Printing)

Per modificare la posizione della pinzatura:

Selezionare il lato del foglio dall'elenco Margine per pinzatura (Margin for stapling).

Per lasciare vuoto un lato del foglio:

Selezionare la casella di controllo Inserisci pagina vuota (Insert blank page) e selezionare la pagina da lasciare vuota.

Per impostare la larghezza del margine:

Immettere un valore nella casella Margine (Margin). La distanza specificata dal centro del foglio diventa il margine di una pagina.

Per stampare un bordo per ciascuna pagina del documento:

Selezionare la casella di controllo Bordo pagina (Page Border).

4. Fare clic su OK (OK).

La stampante stampa prima su un lato. Al termine della stampa su un lato, impostare la carta correttamente attenendosi alle istruzioni del messaggio e fare clic su OK (OK).
Al termine della stampa sull'altro lato, piegare la carta al centro del margine e creare l'opuscolo.

Nota

La funzione Stampa opuscolo (Booklet Printing) non è disponibile quando:

- Dall'elenco Tipo di supporto viene selezionato un supporto diverso da Carta comune o Carta Fotografica Fronte-Retro.

- La casella di controllo Stampa senza bordo è selezionata.

Quando dall'elenco Layout di pagina (Page Layout) è selezionato Stampa opuscolo (Booklet Printing), le seguenti impostazioni non sono disponibili:

- Stampa fronte/retro (Duplex Printing), Lato pinzatura (Staple Side), Stampa da ultima pagina (Print from Last Page) e Fascicola (Collate).

Suggerimento

Quando la casella di controllo Inserisci pagina vuota (Insert blank page) è selezionata nella finestra di dialogo Stampa opuscolo (Booklet Printing), il timbro e lo sfondo non vengono stampati sulle pagine vuote.


Stampa senza bordo

La funzione di stampa senza bordo consente di stampare i dati senza alcun margine, ingrandendoli in modo che si estendano leggermente oltre il foglio. Se la funzione di stampa senza bordo non è attivata, il documento verrà stampato con il margine. Se si desidera stampare un documento, come una fotografia, senza alcun margine, scegliere la Stampa senza bordo (Borderless Printing).

Di seguito viene illustrata la procedura per eseguire la stampa senza bordo.

Impostazione della Stampa senza bordo (Borderless Printing)

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Stampa senza bordo (Borderless Printing) dall'elenco Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup).

figura: Stampa senza bordo (Borderless Printing) nella scheda Imposta pagina (Page Setup)

2. Quando viene visualizzato il messaggio di conferma, scegliere OK (OK).

Quando viene visualizzato un messaggio nel quale si chiede di modificare il tipo di supporto, selezionare un tipo di supporto dall'elenco e scegliere OK (OK).

3. Verificare le dimensioni della pagina selezionate nell'elenco Formato pagina (Page Size). Se si desidera modificare l'impostazione, selezionare un altro formato pagina dall'elenco.

L'elenco Formato pagina (Page Size) visualizza solo le dimensioni utilizzabili per la stampa senza bordo.

4. Regolare la quantità di estensione con il dispositivo di scorrimento Quantità estensione (Amount of Extension) in base alle necessità. Trascinare il dispositivo di scorrimento verso destra per aumentare la quantità e verso sinistra per diminuirla.

Si consiglia di impostare il dispositivo di scorrimento nella seconda posizione da destra nella maggior parte dei casi.

Nota

Se si imposta il dispositivo di scorrimento nella posizione all'estrema destra, potrebbero verificarsi sbavature sul retro della carta.

5. Fare clic su OK (OK).

I dati verranno stampati sul foglio senza alcun margine.

Nota

Se viene selezionato un formato pagina non utilizzabile per la stampa senza bordo, le dimensioni vengono cambiate automaticamente in base ai formati pagina validi per la stampa senza bordo.

Quando si selezionano le opzioni Carta per alta risoluzione, Trasferibili per T-Shirt o Busta dall'elenco Tipo di supporto nella scheda Principale (Main), non è possibile eseguire la stampa senza bordo.

Quando è selezionata la casella Stampa senza bordo (Borderless Printing), le impostazioni Formato carta della stampante, Layout di pagina (Page Layout), Lato pinzatura (Staple Side) (quando Stampa fronte/retro (Duplex Printing) non è selezionata) e il pulsante Timbro/Sfondo (Stamp/Background) sulla scheda Imposta pagina (Page Setup) vengono visualizzati in grigio e non sono disponibili.

La qualità di stampa potrebbe peggiorare o il foglio potrebbe risultare macchiato nelle parti inferiore e superiore in base al tipo di supporto utilizzato.

Quando il rapporto tra l'altezza e la larghezza differisce notevolmente dai dati immagine, è possibile che alcune parti dell'immagine non vengano stampate a seconda del formato del supporto utilizzato.
In tal caso, tagliare i dati immagine nell'applicazione software in base al formato carta.

Suggerimento

Se nella scheda Principale (Main) in Tipo di supporto viene selezionata l'opzione Carta comune, non è consigliabile eseguire la stampa senza bordo, pertanto verrà visualizzata la finestra di dialogo per la scelta del supporto. Se si sta utilizzando la carta comune per la stampa di prova, selezionare Carta comune e fare clic su OK (OK).

Espansione dell'area del documento da stampare

Specificando una grande quantità di estensione, è possibile eseguire la stampa senza bordo senza problemi. Le parti di documento che si estendono oltre le dimensioni del foglio, tuttavia, non verranno stampate. Le immagini esterne al perimetro di una fotografia potrebbero non essere stampate.

Provare a stampare un documento senza bordo una sola volta. Se il risultato non è soddisfacente, ridurre la quantità di estensione in modo da aumentare la parte di documento da stampare. L'estensione diventa più corta quando il dispositivo di scorrimento Quantità estensione (Amount of Extension) viene spostato verso sinistra.

Nota

Se la Quantità estensione (Amount of Extension) viene ridotta, la stampa potrebbe contenere un margine non previsto, a seconda del formato di carta utilizzato.

Suggerimento

Se il dispositivo di scorrimento Quantità estensione (Amount of Extension) è posizionato all'estrema sinistra, i dati immagine verranno stampati nelle dimensioni complete.

Se nella scheda Principale (Main) è selezionata l'opzione Anteprima prima della stampa, è possibile confermare la stampa senza bordo prima di procedere all'operazione.


Pulizia dell'interno della stampante

La funzione di pulizia della lastra inferiore consente di evitare che si verifichino sbavature sul retro di un foglio di carta. Eseguire la pulizia della lastra inferiore prima di procedere a una stampa fronte/retro.
Eseguire inoltre la pulizia della lastra inferiore se sulla pagina stampata si presentano sbavature di inchiostro non provocate dai dati di stampa.

Per istruzioni sul caricamento della carta nella stampante, consultare il manuale dell'utente.
Di seguito viene descritta la procedura di pulizia della lastra inferiore.

Pulizia lastra inferiore

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Pulizia lastra inferiore nella scheda Manutenzione.

Viene visualizzata la finestra di dialogo Pulizia lastra inferiore.

2. Come indicato nella finestra di dialogo, piegare a metà in senso orizzontale il foglio di carta comune in formato A4 o Letter e quindi aprire il foglio.

Caricare la carta nel vassoio posteriore in senso verticale con la cima della piegatura rivolta verso il basso.

3. Assicurarsi che la stampante sia accesa e fare clic su Esegui.

La pulizia della lastra inferiore viene avviata.


Regolazione della luminosità

figura: È selezionato Chiaro (Light) | figura: È selezionato Normale (Normal) | figura: È selezionato Scuro (Dark)
È stato selezionato Chiaro (Light) | È stato selezionato Normale (Normal) | È stato selezionato Scuro (Dark)

La funzione Luminosità (Brightness) modifica la luminosità complessiva dei dati immagine che si desidera stampare.
Questa funzione non modifica i livelli del bianco e nero puro ma modifica la luminosità dei colori intermedi.
Gli esempi mostrano i risultati di stampa quando viene selezionato ciascun valore di Luminosità (Brightness).

La procedura per la regolazione della Luminosità (Brightness) è la seguente:

1. Aprire la finestra delle impostazioni del driver della stampante e per Colore/Intensità (Color/Intensity) selezionare Manuale (Manual) nella scheda Principale (Main).

figura: Selezionare Manuale (Manual) per Colore/Intensità (Color/Intensity) nella scheda Principale (Main)

2. Fare clic su Imposta... (Set...).

Si apre la finestra di dialogo Regolazione colore manuale (Manual Color Adjustment).

3. Selezionare uno dei seguenti valori di Luminosità (Brightness): Chiaro (Light), Normale (Normal) o Scuro (Dark).

figura: Luminosità (Brightness) nella finestra di dialogo Regolazione colore manuale (Manual Color Adjustment)

4. Fare clic su OK (OK).

5. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa i dati vengono stampati con la luminosità specificata.

Argomenti correlati

Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

Specifica della correzione del colore

Regolazione del bilanciamento colore

Regolazione dell'intensità

Regolazione del contrasto


Pulizia delle testine di stampa

La funzione di pulizia delle testine di stampa consente di rimuovere eventuali ostruzioni dagli ugelli. Se la stampa risulta sbiadita o se non è stato stampato un colore specifico, eseguire questa operazione.

Di seguito viene descritta la procedura di pulizia delle testine di stampa nella finestra delle impostazioni del driver della stampante.

Pulizia

1. Assicurarsi che la stampante sia accesa e fare clic su Pulizia nella scheda Manutenzione.

Viene avviata la pulizia della testina di stampa.

2. Fare clic su OK quando viene visualizzato il messaggio di conferma.

3. Quindi, si apre la finestra di dialogo Controllo ugelli.

Per verificare se la qualità di stampa è migliorata, fare clic sul pulsante Stampa motivo di controllo. Per annullare il processo di controllo, fare clic su Annulla.

Se una sola operazione di pulizia non risolve il problema di stampa, pulire la testina ancora una volta.

Pulizia accurata

La Pulizia accurata agisce più in profondità della Pulizia. Deve essere effettuata se il problema persiste dopo aver eseguito due tentativi di pulizia normale.

1. Nella scheda Manutenzione, fare clic su Pulizia accurata.

Viene visualizzata la finestra di dialogo Pulizia accurata. Seguire le istruzioni fornite nella finestra di dialogo.
Fare clic su Elementi della verifica iniziale per visualizzare gli elementi da controllare prima di eseguire la Pulizia accurata.

2. Assicurarsi che la stampante sia accesa, quindi fare clic su Esegui.

Fare clic su OK quando viene visualizzato il messaggio di conferma.
Verrà avviata la pulizia accurata della testina di stampa.

Nota

La Pulizia consuma una piccola quantità di inchiostro. La Pulizia accurata consuma una maggior quantità di inchiostro rispetto alla Pulizia.
Tenere presente che eseguendo di frequente la pulizia delle testine di stampa l'inchiostro della stampante si esaurirà rapidamente. Di conseguenza, eseguire la pulizia solo quando è necessario.

Suggerimento

Se le operazioni di pulizia accurata non migliorano la stampa, spegnere la stampante e ripetere l'operazione dopo qualche minuto. Se la stampa continua a non migliorare, l'inchiostro potrebbe essere esaurito. Per ulteriori dettagli sull'azione correttiva da adottare, consultare il manuale dell'utente.

Argomento correlato

Controllo degli ugelli delle testine di stampa


Regolazione del bilanciamento colore

figura: Nessuna regolazione | figura: Regolata in Bilanciamento colore (Color Balance)
Nessuna regolazione | Regolata in Bilanciamento colore (Color Balance)

La funzione Bilanciamento colore (Color Balance) regola l'intensità dei colori durante la stampa.
Poiché questa funzione regola il risultato della stampa variando le proporzioni di inchiostro di ciascun colore, viene modificato il bilanciamento del colore totale del documento. Per modificare il bilanciamento colore in modo significativo, utilizzare l'applicazione software. Utilizzare la funzione Bilanciamento colore (Color Balance) solo per regolare il bilanciamento del colore in maniera poco significativa.
L'esempio mostra il caso in cui la funzione Bilanciamento colore (Color Balance) viene utilizzata per intensificare il ciano e ridurre il giallo affinché i colori complessivi risultino più omogenei.

La procedura per la regolazione del Bilanciamento colore (Color Balance) è la seguente.

1. Aprire la finestra delle impostazioni del driver della stampante e per Colore/Intensità (Color/Intensity) selezionare Manuale (Manual) nella scheda Principale (Main).

figura: Selezionare Manuale (Manual) per Colore/Intensità (Color/Intensity) nella scheda Principale (Main)

2. Fare clic su Imposta... (Set...).

Si apre la finestra di dialogo Regolazione colore manuale (Manual Color Adjustment).

3. Trascinare i dispositivi di scorrimento per regolare il Bilanciamento colore (Color Balance).

Sono presenti dispositivi di scorrimento singoli per Ciano (Cyan), Magenta (Magenta) e Giallo (Yellow). Ogni colore diventa più forte quando il dispositivo di scorrimento corrispondente viene spostato verso destra e più debole quando viene spostato verso sinistra.
Quando un colore diminuisce d'intensità, il suo colore complementare diventa più intenso.
Ad esempio, se diminuisce l'intensità del ciano, il rosso diventa più intenso.

figura: Bilanciamento colore (Color Balance) nella finestra di dialogo Regolazione colore manuale (Manual Color Adjustment)

4. Fare clic su OK (OK).

5. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa, il documento viene stampato con il bilanciamento colore regolato.

Nota

Quando la casella di controllo Stampa in scala di grigi (Grayscale Printing) viene selezionata nella scheda Principale (Main), Bilanciamento colore (Color Balance) viene visualizzato in grigio e non è disponibile.

Argomenti correlati

Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

Specifica della correzione del colore

Regolazione dell'intensità

Regolazione del contrasto

Regolazione della luminosità


Specifica della correzione del colore

La funzione Correzione colore (Color Correction) specifica il metodo di regolazione del colore corrispondente al tipo di documento da stampare.
In genere, il driver della stampante regola i colori utilizzando Canon Digital Photo Color in modo che i dati vengano stampati con le tonalità di colore preferite dalla maggior parte delle persone. Questo metodo è adatto per la stampa dei dati sRGB.
Se si desidera stampare utilizzando in modo efficace lo spazio colore dei dati sRGB o Adobe RGB, selezionare ICM (Image Color Management di Windows) (ICM (Windows Image Color Management)). Se si desidera utilizzare un'applicazione software per specificare un profilo ICC, selezionare Nessuna (None).

Di seguito viene descritta la procedura per la regolazione della Correzione colore (Color Correction).

1. Aprire la finestra delle impostazioni del driver della stampante e per Colore/Intensità (Color/Intensity) selezionare Manuale (Manual) nella scheda Principale (Main).

figura: Selezionare Manuale (Manual) per Colore/Intensità (Color/Intensity) nella scheda Principale (Main)

2. Fare clic su Imposta... (Set...).

Si apre la finestra di dialogo Regolazione colore manuale (Manual Color Adjustment).

3. Selezionare uno dei seguenti valori di Correzione colore (Color Correction). Corrispondenza driver (Driver Matching), ICM (Image Color Management di Windows) (ICM (Windows Image Color Management)), o Nessuna (None).

figura: Correzione colore (Color Correction) nella finestra di dialogo Regolazione colore manuale (Manual Color Adjustment)

Quando è selezionato Corrispondenza driver (Driver Matching):

Tramite Canon Digital Photo Color, è possibile stampare i dati sRGB con le tonalità di colore preferite dalla maggior parte delle persone.
Corrispondenza driver (Driver Matching) è l'impostazione predefinita per Correzione colore (Color Correction).

Quando è selezionato ICM (Image Color Management di Windows) (ICM (Windows Image Color Management)):

È possibile stampare utilizzando in modo efficace lo spazio colore dei dati sRGB o Adobe RGB.

Quando è selezionato Nessuna (None):

Il driver della stampante non esegue alcuna regolazione del colore. Selezionare questo valore se si specifica un profilo creato singolarmente o un profilo per carta speciale Canon in un'applicazione software per stampare i dati.

4. Fare clic su OK (OK).

5. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa i dati vengono stampati con il metodo di regolazione del colore specificato.

Nota

Se la funzione ICM è disattivata nell'applicazione software, l'opzione ICM (Image Color Management di Windows) (ICM (Windows Image Color Management)) non è disponibile per Correzione colore (Color Correction) e la stampante potrebbe non essere in grado di stampare correttamente i dati immagine.

Quando la casella di controllo Stampa in scala di grigi viene selezionata nella scheda Principale (Main), Correzione colore (Color Correction) viene visualizzato in grigio e non è disponibile.

Argomenti correlati

Stampa fotografica ottimale dei dati immagine

Regolazione dei colori con il driver della stampante

Stampa con i profili ICC


Stampa fotografica ottimale dei dati immagine

Quando si stampano foto scattate con fotocamere digitali, a volte si ha l'impressione che le tonalità di colore stampate siano diverse da quelle dell'immagine reale o da quelle visualizzate nel monitor.
Per ottenere risultati di stampa il più possibile vicini alle tonalità di colore desiderate, occorre selezionare il metodo di stampa più adatto all'applicazione software utilizzata o al proprio scopo.

Gestione del colore

Periferiche come fotocamere digitali, scanner, monitor e stampanti gestiscono il colore in modo diverso. La gestione del colore (corrispondenza colore) è un metodo che gestisce i "colori" che dipendono dalla periferica come uno spazio colore comune. Per Windows, nel sistema operativo è incorporato un sistema di gestione del colore denominato "ICM".
sRGB e Adobe RGB sono comunemente utilizzati quali spazi colore comuni. Adobe RGB ha uno spazio colore maggiore di sRGB.

I profili ICC convertono i "colori" che dipendono dalla periferica in uno spazio colore comune.
Utilizzando un profilo ICC ed eseguendo la gestione del colore, è possibile definire lo spazio colore dei dati immagine entro l'area di riproduzione del colore che può essere rappresentata dalla stampante.

Selezione del metodo di stampa adeguato ai dati immagine

Il metodo di stampa consigliato dipende dallo spazio colore (Adobe RGB o sRGB) dei dati immagine o dall'applicazione software da utilizzare. Vi sono due metodi di stampa tipici. Verificare lo spazio colore (Adobe RGB or sRGB) dei dati immagine e l'applicazione software da utilizzare, quindi selezionare il metodo di stampa più adeguato ai propri fini.

Per stampare usando Canon Digital Photo Color

Dati di destinazione: dati sRGB
Metodo di stampa: Regolazione dei colori con il driver della stampante

Per stampare utilizzando in modo efficace lo spazio colore dei dati

Dati di destinazione: dati Adobe RGB o sRGB
Applicazione software: è possibile specificare o meno un profilo ICC.
Metodo di stampa: Stampa con i profili ICC


Regolazione dei colori con il driver della stampante

È possibile specificare la funzione di correzione colore del driver della stampante per stampare i dati sRGB con le tonalità di colore preferite dalla maggior parte delle persone (attraverso l'uso di Canon Digital Photo Color).

Di seguito viene descritta la procedura per la regolazione dei colori con il driver della stampante.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare il tipo di carta caricato nella stampante dall'elenco Tipo di supporto (Media Type) nella scheda Principale (Main).

figura: Tipo di supporto (Media Type) nella scheda Principale (Main)

2. Selezionare Alta (High), Standard (Standard), o Veloce (Fast) da Qualità di stampa (Print Quality).

3. Selezionare Manuale (Manual) per Colore/Intensità (Color/Intensity).

4. Fare clic su Imposta... (Set...).

Viene visualizzata la finestra di dialogo Regolazione colore manuale (Manual Color Adjustment).

5. Selezionare Corrispondenza driver (Driver Matching) in Correzione colore (Color Correction).

figura: Selezionare Corrispondenza driver (Driver Matching) per Correzione colore (Color Correction) nella finestra di dialogo Regolazione colore manuale (Manual Color Adjustment)

6. Se necessario, regolare le impostazioni di Bilanciamento colore (Color Balance), Intensità (Intensity), Contrasto (Contrast) e Luminosità (Brightness).

7. Fare clic su OK (OK).

8. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa, il driver della stampante regola i colori durante la stampa dei dati.

Argomenti correlati

Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

Specifica della correzione del colore

Regolazione del bilanciamento colore

Regolazione dell'intensità

Regolazione del contrasto

Regolazione della luminosità


Stampa con i profili ICC

Se i dati immagine hanno un profilo ICC specifico, è possibile utilizzare in modo efficace lo spazio colore (Adobe RGB o sRGB) dei dati durante la stampa.

La procedura di impostazione del driver della stampante varia in base all'applicazione software utilizzata per la stampa.

Stampa dei dati immagine dall'applicazione software che può specificare un profilo ICC

Quando si usa Adobe Photoshop, Canon Digital Photo Professional, o altre applicazioni software che consentono di specificare un profilo ICC, è possibile usare il sistema di gestione del colore (ICM) di Windows durante la stampa dei dati. È possibile stampare i risultati delle modifiche e del ritocco di un'applicazione software usando in modo efficace lo spazio colore del profilo ICC specificato nei dati immagine.

Per utilizzare questo metodo di stampa occorre prima utilizzare un'applicazione software per specificare un profilo ICC nei dati immagine. Per istruzioni per la specifica di un profilo ICC con un'applicazione software, consultare il manuale del software in uso.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare il tipo di carta caricato nella stampante dall'elenco Tipo di supporto (Media Type) nella scheda Principale (Main).

figura: Tipo di supporto nella scheda Principale

2. Selezionare Alta (High), Standard (Standard), o Veloce (Fast) da Qualità di stampa (Print Quality).

3. Selezionare Manuale (Manual) per Colore/Intensità (Color/Intensity) nella scheda Principale (Main).

4. Fare clic su Imposta... (Set...).

Viene visualizzata la finestra di dialogo Regolazione colore manuale (Manual Color Adjustment).

5. Selezionare ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) in Correzione colore (Color Correction).

figura: Selezionare ICM (Image Color Management di Windows) per Correzione colore (Color Correction) nella finestra di dialogo Regolazione colore manuale (Manual Color Adjustment)

6. Se necessario, regolare le impostazioni di Bilanciamento colore (Color Balance), Intensità (Intensity), Contrasto (Contrast) e Luminosità (Brightness).

7. Fare clic su OK (OK).

8. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa, la stampante usa lo spazio colore dei dati immagine.

Nota

Se si stampa un'immagine specificando un profilo creato individualmente o un profilo per la carta speciale Canon in un'applicazione software, selezionare Nessuno (None) dal menu Correzione colore (Color Correction) del driver della stampante.

Stampa dei dati immagine dall'applicazione software che non può specificare un profilo ICC

Quando si stampa da un'applicazione software che non consente di specificare un profilo ICC, specificarlo nelle impostazioni di stampa del driver della stampante e stampare i dati. Quando si stampano i dati Adobe RGB, è possibile stampare i dati con lo spazio colore Adobe RGB anche se l'applicazione software non supporta Adobe RGB.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare il tipo di carta caricato nella stampante dall'elenco Tipo di supporto (Media Type) nella scheda Principale (Main).

figura: Tipo di supporto nella scheda Principale

2. Selezionare Alta (High), Standard (Standard) o Veloce (Fast) da Qualità di stampa (Print Quality).

3. Selezionare Manuale (Manual) per Colore/Intensità (Color/Intensity) nella scheda Principale (Main).

4. Fare clic su Imposta... (Set...).

Viene visualizzata la finestra di dialogo Regolazione colore manuale (Manual Color Adjustment).

5. Selezionare ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) in Correzione colore (Color Correction).

figura: Selezionare ICM (Image Color Management di Windows) per Correzione colore (Color Correction) nella finestra di dialogo Regolazione colore manuale (Manual Color Adjustment)

6. Selezionare un Profilo di inserimento (Input Profile) corrispondente allo spazio colore dei dati immagine.

Per i dati sRGB o i dati senza un profilo ICC:

Selezionare Standard (Standard).

Per i dati Adobe RGB:

Selezionare Adobe RGB (1998).

Nota

Adobe RGB (1998) non viene visualizzato nel menu Profilo di inserimento (Input Profile) se nel computer sono installati i profili ICC. I profili ICC possono essere installati selezionando Installazione personalizzata dal CD-ROM in dotazione con la stampante.

Nota

Se l'applicazione software specifica un profilo di inserimento, le impostazioni del profilo di inserimento del driver della stampante non sono più valide.

7. Se necessario, regolare le impostazioni di Bilanciamento colore (Color Balance), Intensità (Intensity), Contrasto (Contrast) e Luminosità (Brightness).

8. Fare clic su OK (OK).

9. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa, i dati vengono stampati con lo spazio colore dei dati immagine selezionati.

Argomenti correlati

Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

Specifica della correzione del colore

Regolazione del bilanciamento colore

Regolazione dell'intensità

Regolazione del contrasto

Regolazione della luminosità


Regolazione del contrasto

La funzione Contrasto (Contrast) cambia le differenze tra chiaro e scuro nelle immagini durante la stampa.
Per accentuare le differenze tra le parti chiare e scure delle immagini, aumentare il contrasto. Invece per attenuare le differenze tra le parti chiare e scure delle immagini, ridurre il contrasto.

La procedura per la regolazione del Contrasto (Contrast) è la seguente:

1. Aprire la finestra delle impostazioni del driver della stampante e per Colore/Intensità (Color/Intensity) selezionare Manuale (Manual) nella scheda Principale (Main).

figura: Selezionare Manuale (Manual) per Colore/Intensità (Color/Intensity) nella scheda Principale (Main)

2. Fare clic su Imposta... (Set...).

Si apre la finestra di dialogo Regolazione colore manuale (Manual Color Adjustment).

3. Trascinare il dispositivo di scorrimento per regolare il Contrasto (Contrast).

Trascinare il dispositivo di scorrimento verso destra per aumentare il contrasto e verso sinistra per diminuirlo.

figura: Contrasto (Contrast) nella finestra di dialogo Regolazione colore manuale (Manual Color Adjustment)

4. Fare clic su OK (OK).

5. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa, l'immagine viene stampata con il contrasto regolato.

Argomenti correlati

Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

Specifica della correzione del colore

Regolazione del bilanciamento colore

Regolazione dell'intensità

Regolazione della luminosità


Impostazione del numero di copie e dell'ordine di stampa

Impostazione predefinita

Stampa dall'ultima pagina
(Print from Last Page)

figura: Impostazione predefinita

figura: Stampa dall'ultima pagina (Print from Last Page)

Fascicola
(Collate)

Stampa dall'ultima pagina (Print from Last Page) /
Fascicola (Collate)

figura: Fascicola (Collate)

figura: Stampa dall'ultima pagina (Print from Last Page) / Fascicola (Collate)

Di seguito viene descritta la procedura per specificare il numero di copie e l'ordine di stampa.

1. Aprire la finestra delle impostazioni del driver della stampante e specificare il numero di copie da stampare in Copie (Copies) nella scheda Imposta pagina (Page Setup).

figura: Copie (Copies) nella scheda Imposta pagina (Page Setup)

2. Impostare la casella di controllo Stampa dall'ultima pagina (Print from Last Page).

Selezionare questa casella di controllo per stampare a partire dall'ultima pagina, in questo modo non sarà necessario ordinare le pagine dopo la stampa.
Deselezionare questa casella di controllo per stampare a partire dalla prima pagina.

3. Impostare la casella di controllo Fascicola (Collate) se si specificano più copie nella casella Copie (Copies).

Selezionare questa casella di controllo per stampare insieme tutte le pagine di una singola copia.
Deselezionare questa casella di controllo per stampare insieme tutte le pagine con lo stesso numero.

4. Fare clic su OK (OK).

Il numero specificato di copie verrà stampato nell'ordine di stampa indicato.

Nota

Se l'applicazione dispone della stessa funzione, specificare le impostazioni con l'applicazione. Se si specifica il numero di copie e l'ordine di stampa sia nell'applicazione che nel driver della stampante, il numero di copie potrebbe essere il numero moltiplicato delle due impostazioni oppure l'ordine di stampa specificato potrebbe non essere attivato.

Le opzioni Stampa dall'ultima pagina (Print from Last Page) e Fascicola (Collate) vengono visualizzate in grigio e non sono disponibili se viene selezionata l'opzione Stampa opuscolo come Layout di pagina (Page Layout).

L'opzione Stampa dall'ultima pagina (Print from Last Page) viene visualizzata in grigio e non è disponibile se viene selezionata l'opzione Stampa poster come Layout di pagina (Page Layout).

Suggerimento

Impostando entrambe le opzioni Stampa dall'ultima pagina (Print from Last Page) e Fascicola (Collate), è possibile eseguire la stampa in modo che i fogli vengano fascicolati uno ad uno iniziando dall'ultima pagina.
Queste impostazioni possono essere usate in combinazione con Stampa senza bordo (Borderless Printing), Stampa dimensioni normali (Normal-size Printing), Stampa adattata alla pagina (Fit-to-Page Printing), Stampa in scala, Stampa layout di pagina (Page Layout Printing) e Stampa fronte/retro (Duplex Printing).


Canon IJ Printer Driver

Canon IJ Printer Driver è il software installato sul computer ed è necessario per stampare i dati sulla stampante.

Il driver della stampante Canon IJ converte i dati di stampa creati nelle applicazioni per Windows in un formato che la stampante è in grado di interpretare e invia i dati convertiti alla stampante.

Poiché il formato dei dati varia a seconda del modello di stampante, è necessario disporre di un driver della stampante Canon IJ specifico per la stampante in uso.

Uso della Guida

La Guida contenente la descrizione delle opzioni del driver può essere visualizzata dalla schermata Preferenze stampa del driver della stampante Canon IJ.

Per visualizzare le descrizioni di tutti gli elementi:

Fare clic sul pulsante ? nella scheda.
Viene visualizzata una descrizione di ogni elemento della scheda.

È anche possibile visualizzare la descrizione di una finestra di dialogo facendo clic sul collegamento visualizzato nella pagina corrispondente.

Per visualizzare la descrizione di un elemento:

Fare clic con il tasto destro del mouse sull'elemento di cui si desidera ottenere informazioni, quindi fare clic sul pulsante ? visualizzato.

Se viene visualizzato il pulsante [image] all'estremità destra della barra del titolo, fare clic sul pulsante [image]. Quando il puntatore assume la forma di [image], fare clic sull'elemento di cui si desidera ottenere informazioni.

Verrà visualizzata una descrizione dell'elemento.

Argomento correlato

Apertura della finestra delle impostazioni del driver della stampante


Prima di installare gli MP Drivers

Questa sezione descrive gli elementi da verificare prima di installare gli MP Drivers. Si consiglia di consultare questa sezione se non è possibile installare gli MP Drivers.

Verificare lo stato della stampante

Collegare correttamente il computer e la stampante. Per le istruzioni sul collegamento, vedere la Procedura rapida d'installazione.

Spegnere la stampante.

Verificare le impostazioni del computer

Chiudere tutte le applicazioni attive, come il software antivirus e i programmi residenti nel sistema.

In Windows Vista, eseguire l'accesso in qualità di utente con diritti di amministratori.

In Windows XP, eseguire l'accesso in qualità di amministratore del computer.

In Windows 2000, eseguire l'accesso in qualità di membro del gruppo Administrators.

Suggerimento

Se nel sistema è installata una versione precedente di MP Drivers, eliminare (disinstallare) prima tale versione. Per istruzioni sull'eliminazione degli MP Drivers, vedere "Disinstallazione degli MP Drivers".

Argomenti correlati

Come ottenere la versione più aggiornata degli MP Drivers

Installazione degli MP Drivers


Disinstallazione degli MP Drivers

È possibile disinstallare gli MP Drivers non più utilizzati.
Quando si eliminano gli MP Drivers, chiudere tutte le applicazioni aperte.

Di seguito viene descritta la procedura di eliminazione degli MP Drivers non più necessari.

Se è presente un programma di disinstallazione

1. In Windows Vista o Windows XP, selezionare il menu Start -> Tutti i programmi -> "Nome del modello della stampante in uso" -> Disinstallare.

In Windows 2000, selezionare il menu Start -> Programmi -> "Nome del modello della stampante in uso" -> Disinstallare.

Nota

In Windows Vista, è possibile che venga visualizzato un messaggio di conferma/avviso durante l'installazione, la disinstallazione o l'avvio del software.
Questa finestra di dialogo viene visualizzata quando sono richiesti diritti di amministratore per eseguire un'attività.
Se è stato eseguito l'accesso a un account amministratore, fare clic su Continua o su Consenti per continuare.
Alcune applicazioni richiedono un account amministratore per continuare. Se è stato eseguito l'accesso a un account standard, passare a un account amministratore e riavviare l'operazione.

2. Quando viene visualizzata la finestra di dialogo Programma di disinstallazione degli MP Drivers, fare clic su Esegui.

3. Fare clic su Sì quando viene visualizzato il messaggio di conferma.

4. Quando sono stati eliminati tutti i file, fare clic su Completo.

L'eliminazione degli MP Drivers è completata.

Nota

Disinstallando gli MP Drivers, il driver della stampante e il driver dello scanner (ScanGear) verranno eliminati.

Se non è presente un programma di disinstallazione

Per eliminare un driver della stampante senza programma di disinstallazione nel menu Start di Windows Vista, eseguire le operazioni indicate di seguito.

1. Selezionare il menu Start -> Pannello di controllo -> Hardware e suoni -> Stampanti.

2. Selezionare la stampante da eliminare, quindi premere il tasto Alt. Nel menu File, fare clic su Elimina.

Nella finestra di dialogo Controllo account utente, fare clic su Continua.

3. Quando viene visualizzato il messaggio di conferma, fare clic su Sì.

L'icona della stampante viene eliminata.

4. Premere il tasto Alt. Nel menu File, scegliere Esegui come amministratore, quindi fare clic su Proprietà server....

Nella finestra di dialogo Controllo account utente, fare clic su Continua.

5. Fare clic sulla scheda Driver.

6. Nell'elenco Driver della stampante installati, fare clic sulla stampante da eliminare, quindi su Rimuovi....

7. Nella finestra di dialogo Rimuovi driver e pacchetto, selezionare Rimuovi driver e pacchetto driver, quindi fare clic su OK.

8. Quando viene visualizzato il messaggio di conferma, fare clic su Sì.

9. Al termine della raccolta dei dati nella finestra di dialogo Rimuovi pacchetto driver, fare clic su Elimina.

10. Fare clic su OK.

L'eliminazione del driver della stampante è completata.


Installazione degli MP Drivers

È possibile accedere al nostro sito Web tramite Internet e scaricare gli MP Drivers più aggiornati per il proprio modello.

Di seguito viene descritta la procedura per l'installazione degli MP Drivers scaricati dal sito Web.

1. Spegnere la stampante.

Nota

Se si accende il computer mentre la stampante è accesa, la funzione Plug and Play di Windows viene eseguita automaticamente e viene visualizzata la finestra Trpvato nuovo hardware (Windows Vista) o la finestra Installazione guidata nuovo hardware (Windows XP, Windows 2000). In tal caso, fare clic su Annulla.

2. Fare doppio clic sull'icona del file scaricato.

Viene avviato il programma di installazione.

Nota

In Windows Vista, è possibile che venga visualizzato un messaggio di conferma/avviso durante l'installazione, la disinstallazione o l'avvio del software.
Questa finestra di dialogo viene visualizzata quando sono richiesti diritti di amministratore per eseguire un'attività.
Se è stato eseguito l'accesso a un account amministratore, fare clic su Continua o su Consenti per continuare.
Alcune applicazioni richiedono un account amministratore per continuare. Se è stato eseguito l'accesso a un account standard, passare a un account amministratore e riavviare l'operazione.

3. Nella finestra Benvenuti, fare clic su Avanti.

Suggerimento

A seconda dell'ambiente in uso, è possibile che venga visualizzato il messaggio Scegliere l'area di residenza. Selezionare la propria Area di residenza e fare clic su Avanti.

4. Leggere il contenuto della finestra Contratto d'uso. Dopo aver verificato il contenuto, fare clic su Sì.

Viene avviata l'installazione degli MP Drivers.

5. Dopo la visualizzazione della finestra Installazione completa, verificare che la stampante e il computer siano collegati tramite un cavo.

Per selezionare manualmente la destinazione di connessione della stampante, selezionare la casella di controllo Seleziona porta stampante e fare clic su Selezione manuale. Nella finestra Seleziona porta, selezionare la destinazione di connessione e fare clic su OK.

6. Fare clic su Completo.

Accendere la stampante e attendere qualche istante finché non viene rilevata la connessione.

Questa procedura installa gli MP Drivers.
A seconda dell'ambiente in uso, potrebbe venire visualizzato un messaggio che richiede di riavviare il computer. Per completare correttamente l'installazione, riavviare il computer.

Nota

Quando si espande il file compresso scaricato, salvare il file in una cartella come "temp". Non utilizzare caratteri diversi da quelli dell'alfabeto latino nel nome della cartella. In caso contrario, è possibile che gli MP Drivers non vengano installati correttamente.

Il download degli MP Drivers è gratuito, ma gli eventuali costi di accesso a Internet sono a carico dell'utente.

Argomenti correlati

Come ottenere la versione più aggiornata degli MP Drivers

Prima di installare gli MP Drivers


Come ottenere la versione più aggiornata degli MP Drivers

Gli MP Drivers includono il driver della stampante e il driver dello scanner (ScanGear).
Con l'aggiornamento degli MP Drivers alla versione più recente è possibile correggere i problemi irrisolti.

È possibile ottenere gli MP Drivers nei seguenti modi.

Come ottenere gli MP Drivers tramite Internet

Accedere al sito Web Canon e scaricare gli MP Drivers relativi al modello in uso.

Nota

Il download degli MP Drivers è gratuito, ma gli eventuali costi di accesso a Internet sono a carico dell'utente.

Prima di installare la versione più aggiornata degli MP Drivers, eliminare la versione precedentemente installata.
Per informazioni sull'eliminazione degli MP Drivers, vedere Disinstallazione degli MP Drivers.

Argomenti correlati

Prima di installare gli MP Drivers

Installazione degli MP Drivers


Stampa fronte/retro

La funzione di stampa fronte/retro consente di stampare i dati su entrambi i lati di un foglio di carta.

Di seguito viene descritta la procedura per eseguire la stampa fronte/retro.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Stampa fronte/retro (Duplex Printing) nella scheda Imposta pagina (Page Setup).

figura: Casella di controllo Stampa fronte/retro (Duplex Printing) nella scheda Imposta pagina (Page Setup)

2. Selezionare Stampa dimensioni normali (Normal-size Printing) (o Stampa adattata alla pagina (Fit-to-Page Printing), Stampa in scala (Scaled Printing) o Stampa layout di pagina (Page Layout Printing)) dall'elenco Layout di pagina (Page Layout).

3. Specificare il Lato pinzatura (Staple Side).

La stampante analizza le impostazioni Orientamento (Orientation) e Layout di pagina (Page Layout) e seleziona automaticamente la posizione di pinzatura migliore. Selezionare l'impostazione di Lato pinzatura (Staple Side). Se si desidera modificare l'impostazione, selezionare un altro valore dall'elenco.

4. Se necessario, fare clic su Specifica margine... (Specify Margin...) e impostare la larghezza del Margine (Margin).

5. Fare clic su OK (OK).

Se sulla scheda Principale (Main), in Tipo di supporto è selezionato un tipo di supporto diverso da Carta Fotografica Fronte-Retro:

Quando si esegue la stampa, il documento verrà stampato su un solo lato di un foglio di carta. Al termine della stampa, reinserire la carta seguendo le istruzioni nel messaggio visualizzato, quindi fare clic su OK (OK). Il documento verrà stampato sul lato opposto.

Se sulla scheda Principale (Main), in Tipo di supporto è selezionata l'opzione Carta Fotografica Fronte-Retro:

quando si esegue la stampa, il documento verrà stampato alternativamente fronte e retro, un foglio alla volta. Caricare la carta seguendo le indicazioni dei messaggi visualizzati.

Nota

Stampa fronte/retro (Duplex Printing) non è disponibile quando:

- Dall'elenco Tipo di supporto viene selezionato un supporto diverso da Carta comune o Carta Fotografica Fronte-Retro.

- Nell'elenco Layout di pagina (Page Layout) viene selezionata la Stampa poster.

Quando nell'elenco Layout di pagina (Page Layout) è selezionata l'opzione Stampa opuscolo, le opzioni Stampa Fronte/retro (Duplex Printing) e Lato pinzatura (Staple Side) non sono disponibili.

Suggerimento

Quando nella scheda Principale (Main), in Tipo di supporto è selezionata l'opzione Carta Fotografica Fronte-Retro, la casella di controllo Stampa fronte/retro (Duplex Printing) nella scheda Imposta pagina (Page Setup) non viene selezionata automaticamente. Per eseguire la stampa fronte/retro, selezionare la casella di controllo Stampa fronte/retro (Duplex Printing).

Se viene visualizzata la finestra di dialogo Tipo di supporto quando si esegue la stampa senza bordo durante la stampa fronte/retro, selezionare Carta comune o Carta Fotografica Fronte-Retro.

Per stampare fotografie su entrambi i lati di una pagina, si consiglia di utilizzare la funzione Carta Fotografica Fronte-Retro.

Se durante la stampa fronte/retro sono presenti sbavature sul retro della carta, eseguire la Pulizia lastra inferiore nella scheda Manutenzione.


Stampa di una busta

Per istruzioni sul caricamento di una busta nella stampante, consultare il manuale dell'utente.

Di seguito viene descritta la procedura per eseguire la stampa di una busta.

1. Richiudere il lembo della busta.

2. Caricare la busta nel vassoio posteriore con il lembo di apertura rivolto a sinistra e verso il basso.

3. Aprire la finestra delle impostazioni del driver della stampante e selezionare Busta (Envelope) nell'elenco Tipo di supporto (Media Type) della scheda Principale (Main).

4. Fare clic sulla scheda Formato di stampa (Page Setup) e selezionare Youkei 4, Youkei 6, Busta comm. #10 o Busta DL per Formato pagina.

5. In Orientamento, selezionare Orizzontale.

6. Fare clic su OK (OK).

Quando si esegue la stampa, le informazioni vengono stampate sulla busta.


Stampa adattata alla pagina

Di seguito viene descritta la procedura per ingrandire o ridurre le pagine di un documento da stampare adattandole al formato pagina.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare Stampa adattata alla pagina (Fit-to-Page Printing) dall'elenco Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup).

figura: Selezionare Stampa adattata alla pagina (Fit-to-Page Printing) in Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup)

2. Selezionare il formato pagina impostato nell'applicazione in uso dall'elenco Formato pagina (Page Size).

3. Dall'elenco Formato carta della stampante (Printer Paper Size) selezionare il formato carta da caricare nella stampante.

Se il formato carta per la stampante è più piccolo del Formato pagina (Page Size), l'immagine della pagina viene ridotta. Se il formato carta per la stampante è più grande del formato pagina, l'immagine della pagina viene ingrandita.

Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

figura: Formato carta della stampante (Printer Paper Size) nella scheda Imposta pagina (Page Setup)

4. Fare clic su OK (OK).

Quando si esegue la stampa, il documento verrà ingrandito o ridotto per adattarlo al formato della pagina.

Nota

Quando viene selezionata la casella di controllo Stampa senza bordo (Borderless Printing) nell'elenco Layout di pagina (Page Layout), non è possibile selezionare l'opzione Stampa adattata alla pagina (Fit-to-Page Printing).


Disinstallazione dei manuali a video

È possibile rimuovere i manuali a video non desiderati.
Il pulsante Istruzioni non compare nel driver della stampante dopo la rimozione dei manuali a video.

Nota

Questa operazione consente di rimuovere tutti i manuali a video per il modello in uso.

1. In Windows Vista o Windows XP, selezionare il menu Start -> Tutti i programmi -> "Manuale per il modello della stampante in uso" -> Disinstallare.

In Windows 2000, selezionare il menu Start -> Programmi -> "Manuale per il modello della stampante in uso" -> Disinstallare.

Nota

In Windows Vista, è possibile che venga visualizzato un messaggio di conferma/avviso durante l'installazione, la disinstallazione o l'avvio del software.
Questa finestra di dialogo viene visualizzata quando sono richiesti diritti di amministratore per eseguire un'attività.
Se è stato eseguito l'accesso a un account amministratore, fare clic su Continua o su Consenti per continuare.
Alcune applicazioni richiedono un account amministratore per continuare. Se è stato eseguito l'accesso a un account standard, passare a un account amministratore e riavviare l'operazione.

2. Quando viene visualizzato il messaggio di conferma, scegliere OK.

I manuali a video vengono rimossi.


Simulazione di un'illustrazione

La funzione Simula illustrazione (Simulate Illustration) consente di stampare l'immagine con tutti i colori o a 256 colori, conferendole l'aspetto di un disegno fatto a mano. Inoltre, consente di aggiungere effetti diversi al profilo e ai colori originali.

Di seguito viene descritta la procedura per eseguire la funzione Simula illustrazione (Simulate Illustration).

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Simula illustrazione (Simulate Illustration) nella scheda Effetti (Effects).

figura: Casella di controllo Simula illustrazione (Simulate Illustration) nella scheda Effetti (Effects)

2. Regolare il contrasto con il dispositivo di scorrimento Contrasto (Contrast) in base alle necessità. Trascinare il dispositivo di scorrimento verso destra per schiarire i dati immagine e verso sinistra per scurirli.

Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

3. Fare clic su OK (OK).

Quando si esegue la stampa, l'immagine verrà stampata con l'aspetto di un disegno fatto a mano.


Rifinitura di contorni irregolari

La funzione Image Optimizer (Image Optimizer) consente di rifinire i contorni irregolari di fotografie e immagini, ingrandite nell'applicazione utilizzata. Risulta utile in particolare per stampare immagini a bassa risoluzione ottenute da pagine Web.

Di seguito viene descritta la procedura per eseguire la funzione Image Optimizer (Image Optimizer).

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Image Optimizer (Image Optimizer) nella scheda Effetti (Effects).

figura: Casella di controllo Image Optimizer nella scheda Effetti (Effects)

2. Fare clic su OK (OK).

Le foto e le immagini verranno stampate con i contorni irregolari rifiniti.

Suggerimento

A seconda dell'applicazione software o della risoluzione dei dati immagine, l'effetto della funzione Image Optimizer (Image Optimizer) potrebbe non essere visibile.

Se si utilizza Image Optimizer (Image Optimizer), il completamento del processo di stampa potrebbe richiedere più tempo.


Marchi e abbreviazioni

Microsoft è un marchio registrato di Microsoft Corporation.

Windows è un marchio commerciale di Microsoft Corporation, registrato negli Stati Uniti e in altri Paesi.

Windows Vista è un marchio commerciale di Microsoft Corporation.

Nella presente Guida, "Microsoft® Windows™" viene definito "Windows" e "Windows Vista™" viene definito "Windows Vista".

"Adobe", "Adobe Photoshop" e "Adobe RGB (1998)" sono marchi commerciali o marchi registrati di Adobe Systems Incorporated negli Stati Uniti e/o in altri paesi.

Tutti i nomi di marchi e di prodotti citati nella presente Guida sono marchi commerciali o marchi registrati delle rispettive società.


Uso della Guida alla stampa con il PC

Questa sezione spiega come utilizzare questa Guida.

Schermata del driver della stampante

Le schermate del driver della stampante in questa Guida si riferiscono a Windows Vista a meno che non sia indicato esplicitamente un sistema operativo diverso. Pertanto, a seconda dell'ambiente utilizzato, le schermate mostrate nella Guida potrebbero essere diverse da quelle effettivamente visualizzate.

Stampa della Guida alla stampa con il PC

Fare clic sull'argomento che si desidera stampare e fare clic sul pulsante [image] Stampa.

Collegamento con altri manuali

Quando si installa il Manuale a video, oltre alla Guida alla stampa con il PC vengono installati altri manuali.
Aprendo il Manuale a video dal menu Start o dall'icona del collegamento vengono visualizzate tutte le guide installate.


Impostazione della cartuccia di inchiostro

Al momento della stampa, è possibile specificare la cartuccia di inchiostro da usare.
Se una delle cartucce dovesse esaurire l'inchiostro, è possibile continuare la stampa specificando la cartuccia in cui è ancora presente dell'inchiostro.

Di seguito viene descritta la procedura per specificare una cartuccia di inchiostro.

Impostazioni cartuccia di inchiostro

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Impostazioni cartuccia di inchiostro nella scheda Manutenzione.

2. Nella finestra di dialogo Impostazioni cartuccia di inchiostro, selezionare la Cartuccia inchiostro desiderata e fare clic su OK.

La cartuccia di inchiostro specificata verrà utilizzata a partire dalla stampa successiva.

Nota

Quando sono configurate le impostazioni seguenti, l'opzione Solo nera è disabilitata. Per la stampa è possibile utilizzare anche la cartuccia a colori.

- Nella scheda Principale viene selezionato un tipo di carta diverso da Carta comune in Tipo di supporto.

- Nella scheda Imposta pagina viene selezionato Stampa senza bordo.

Canon consiglia di utilizzare le cartucce di inchiostro installate nella stampante e di non rimuoverle finché l'inchiostro non è esaurito.


Regolazione dell'intensità

figura: Nessuna regolazione | figura: Maggiore intensità
Nessuna regolazione | Maggiore Intensità (Intensity)

La funzione Intensità (Intensity) attenua (schiarisce) o intensifica (scurisce) i colori dei dati immagine complessiva durante la stampa.
Per rendere più nitidi i risultati di stampa occorre intensificare i colori.
L'esempio mostra il caso in cui l'intensità viene aumentata affinché tutti i colori diventino più intensi quando i dati immagine vengono stampati.

La procedura per la regolazione della Intensità (Intensity) è la seguente:

1. Aprire la finestra delle impostazioni del driver della stampante e per Colore/Intensità (Color/Intensity) selezionare Manuale (Manual) nella scheda Principale (Main).

figura: Selezionare Manuale (Manual) per Colore/Intensità (Color/Intensity) nella scheda Principale (Main)

2. Fare clic su Imposta... (Set...).

Si apre la finestra di dialogo Regolazione colore manuale (Manual Color Adjustment).

3. Trascinare il dispositivo di scorrimento per regolare l'Intensità (Intensity).

Trascinando il dispositivo di scorrimento verso destra vengono intensificati (scuriti) i colori. Trascinando il dispositivo di scorrimento verso sinistra vengono attenuati (schiariti) i colori.

figura: Intensità (Intensity) nella finestra di dialogo Regolazione colore manuale (Manual Color Adjustment)

Nota

Regolare gradatamente il dispositivo di scorrimento.

4. Fare clic su OK (OK).

5. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa i dati immagine vengono stampati con l'intensità regolata.

Argomenti correlati

Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

Specifica della correzione del colore

Regolazione del bilanciamento colore

Regolazione del contrasto

Regolazione della luminosità


Eliminazione di un lavoro di stampa indesiderato

Se la stampante non inizia a stampare, è possibile che i dati del lavoro di stampa annullato o non riuscito non vengano eliminati.
Eliminare il lavoro di stampa indesiderato utilizzando Monitor di stato Canon IJ.

1. Fare clic sul pulsante Monitor di stato visualizzato sulla barra delle applicazioni.

Viene visualizzato Monitor di stato Canon IJ.

2. Fare clic su Visualizza coda di stampa....

3. Selezionare Elimina tutti i documenti dal menu Stampante della finestra Coda di stampa.

4. Quando viene visualizzato il messaggio di conferma, fare clic su Sì.

Il lavoro di stampa viene eliminato.

Nota

Agli utenti sprovvisti dell'autorizzazione di accesso per la gestione della stampante non è consentito eliminare i lavori di stampa di un altro utente.


Stampa layout di pagina

La funzione di stampa del layout di pagina consente di stampare più immagini di pagina su un unico foglio di carta.

Di seguito viene descritta la procedura per eseguire la stampa del layout di pagina.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare Stampa layout di pagina (Page Layout Printing) dall'elenco Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup).

Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

figura: Selezionare Stampa layout di pagina (Page Layout Printing) in Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup)

2. Selezionare il formato della carta desiderato nell'elenco Formato carta della stampante (Printer Paper Size).

A questo punto è terminata l'impostazione del layout del documento da sinistra a destra.

3. Se necessario, fare clic su Specifica... (Specify...) per visualizzare la finestra di dialogo Stampa layout di pagina (Page Layout Printing) e specificare le seguenti impostazioni:

figura: Finestra di dialogo Stampa layout di pagina (Page Layout Printing)

Per aumentare il numero di pagine da includere su un unico foglio di carta:

Selezionare un numero di pagine desiderato dall'elenco Pagine (Pages).

Per modificare l'ordine di disposizione delle pagine:

Selezionare un'icona dall'elenco Ordine delle pagine (Page Order) per modificare l'ordine di posizionamento delle pagine.

Per stampare un bordo per ciascuna pagina del documento:

Selezionare la casella di controllo Bordo pagina (Page Border).

4. Fare clic su OK (OK).

Quando si esegue la stampa, il numero di pagine specificato verrà disposto su ogni foglio di carta nell'ordine specificato.

Nota

Quando viene selezionata la casella di controllo Stampa senza bordo (Borderless Printing) nell'elenco Layout di pagina (Page Layout), non è possibile selezionare l'opzione Stampa layout di pagina (Page Layout Printing).


Impostazione del margine di pinzatura

Di seguito viene descritta la procedura per impostare la direzione di pinzatura e la larghezza del margine di pinzatura.

1. Aprire la finestra delle impostazioni del driver della stampante e impostare la posizione del margine di pinzatura in Lato pinzatura (Staple Side) nella scheda Imposta pagina (Page Setup).

La stampante analizza le impostazioni Orientamento (Orientation) e Layout di pagina (Page Layout) e seleziona automaticamente la posizione di pinzatura migliore. Selezionare l'impostazione di Lato pinzatura (Staple Side). Se si desidera modificare l'impostazione, selezionare un valore dall'elenco.

figura: Lato pinzatura (Staple Side) nella scheda Imposta pagina (Page Setup)

2. Fare clic sul pulsante Specifica margine… (Specify Margin...) e impostare la larghezza del margine di pinzatura, se necessario.

figura: finestra di dialogo Specifica margine (Specify Margin)

3. Fare clic su OK (OK).

4. Fare clic su OK (OK) nella scheda Imposta pagina (Page Setup).

Quando si esegue la stampa, i dati vengono stampati con il lato e il margine di pinzatura specificati.

Nota

Le opzioni Lato pinzatura (Staple Side) e Specifica margine... (Specify Margin...) vengono visualizzate in grigio e non sono disponibili quando:

- L'opzione Layout di pagina (Page Layout) è impostata su Stampa poster (Poster Printing) o Stampa opuscolo (Booklet Printing).

- L'opzione Layout di pagina (Page Layout) è impostata su Stampa in scala. Se è selezionata anche l'opzione Stampa fronte/retro (Duplex Printing), sarà possibile selezionare solo Lato Pinzatura (Staple Side).

- La casella di controllo Stampa senza bordo (Borderless Printing) è selezionata. Se è selezionata anche l'opzione Stampa fronte/retro (Duplex Printing), sarà possibile selezionare solo Lato pinzatura (Staple Side).


Rappresentazione dei dati immagine con un unico colore

Con la funzione Effetti monocromatici (Monochrome Effects) è possibile trarre vantaggio da effetti di colore particolari, ad esempio modificando una fotografia in un'immagine color seppia.

Un'intera pagina viene stampata in un unico colore.

Di seguito viene descritta la procedura per eseguire la funzione Effetti monocromatici (Monochrome Effects).

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Effetti monocromatici (Monochrome Effects) nella scheda Effetti (Effects).

figura: Casella di controllo Effetti monocromatici (Monochrome Effects) nella scheda Effetti (Effects)

2. Selezionare il colore desiderato tra Seppia (Sepia), Blu (Blue), Rosa (Pink) e Verde (Green) oppure il colore selezionato utilizzando Seleziona colore (Select Color).

Se si utilizza Seleziona colore (Select Color), spostare il dispositivo di scorrimento Colore (Color) per specificare il colore desiderato.
Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

3. Fare clic su OK (OK).

L'immagine verrà stampata con un unico colore.

Nota

Quando la casella di controllo Stampa in scala di grigi viene selezionata nella scheda Principale (Main), Effetti monocromatici (Monochrome Effects) viene visualizzato in grigio e non è disponibile.


Stampa in bianco e nero di un documento a colori

Di seguito viene descritta la procedura per stampare in bianco e nero un documento a colori.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Stampa in scala di grigi (Grayscale Printing) nella scheda Principale (Main).

figura: Casella di controllo Stampa in scala di grigi (Grayscale Printing) nella scheda Principale (Main)

2. Fare clic su OK (OK).

Il documento a colori viene convertito in dati in scala di grigi, consentendo così di stampare il documento a colori in bianco e nero.

Suggerimento

Durante la Stampa in scala di grigi (Grayscale Printing) vengono usate piccole quantità di inchiostri a colori e inchiostro nero.


Collegamento della stampante alla rete

Se nell'ambiente di rete vengono utilizzati più computer, è possibile condividere con altri computer la stampante collegata a un computer.
Non è necessario che le versioni di Windows dei computer collegati in rete siano le stesse.

Impostazioni del server di stampa

Descrive la procedura per impostare un computer collegato direttamente a una stampante tramite un cavo USB.

Impostazioni del PC client

Descrive la procedura per impostare i computer che utilizzeranno la stampante attraverso la rete.
Quando si esegue la stampa, i dati vengono inviati alla stampante tramite il sistema del server di stampa.

Nota

Se si verifica un errore durante la stampa di un documento da parte di un sistema client su una stampante condivisa, il messaggio di errore di Monitor di stato Canon IJ verrà visualizzato sul sistema client e sul sistema server di stampa. Per la stampa normale, Monitor di Stato Canon IJ verrà visualizzato solo sul sistema client.

Suggerimento

Installare i driver della stampante dal CD-ROM in dotazione con la stampante sia sul sistema server di stampa che su ogni sistema client in base ai sistemi operativi di ciascun sistema.

Argomento correlato

Limitazioni relative alla stampa in rete


Impostazioni del server di stampa

Per utilizzare una stampante in una rete, impostare la condivisione della stampante nel sistema server di stampa.

Di seguito viene descritta la procedura di configurazione dei sistemi server di stampa.

1. Installare il driver della stampante nel sistema server di stampa.

2. In Windows Vista, selezionare il menu Start -> Pannello di controllo -> Hardware e suoni -> Stampanti.
Viene visualizzata la finestra Stampanti.

In Windows XP, selezionare il menu Start -> Pannello di controllo -> Stampanti e altro hardware -> Stampanti e fax.
Viene visualizzata la finestra Stampanti e fax.

In Windows 2000, selezionare il menu Start -> Impostazioni -> Stampanti.
Viene visualizzata la finestra Stampanti.

3. Fare clic sull'icona del modello della stampante da condividere.

4. In Windows Vista, premere il tasto Alt, quindi selezionare Esegui come amministratore -> Condivisione... dal menu File visualizzato.

In Windows XP o Windows 2000, selezionare Condivisione... dal menu File.

Suggerimento

In Windows XP è possibile che venga visualizzato un messaggio in cui si consiglia all'utente di utilizzare il programma di installazione guidata per configurare la condivisione.
Quando viene visualizzato questo messaggio, scegliere di non utilizzare la procedura guidata e quindi configurare la condivisione.

5. Selezionare Condividi questa stampante (Windows Vista, Windows XP) o Condividi con nome (Windows 2000) nella scheda Condivisione per impostare il nome condiviso in base alle esigenze, quindi fare clic su OK.

Nota

In Windows Vista, è possibile che venga visualizzato un messaggio di conferma/avviso durante l'installazione, la disinstallazione o l'avvio del software.
Questa finestra di dialogo viene visualizzata quando sono richiesti diritti di amministratore per eseguire un'attività.
Se è stato eseguito l'accesso a un account amministratore, fare clic su Continua o su Consenti per continuare.
Alcune applicazioni richiedono un account amministratore per continuare. Se è stato eseguito l'accesso a un account standard, passare a un account amministratore e riavviare l'operazione.

Questo completa l'impostazione sul sistema server di stampa. Successivamente, impostare i sistemi client.


Impostazioni del PC client

Dopo aver impostato il sistema server di stampa, impostare i sistemi client.

Di seguito viene descritta la procedura di configurazione dei sistemi client.

In Windows Vista

1. Installare il driver della stampante nei sistemi client.

Selezionare Installazione personalizzata come metodo di installazione.

Suggerimento

Durante l'installazione, viene visualizzata una schermata in cui si richiede di accendere la stampante. Fare clic su Selezione manuale e selezionare una porta appropriata per completare l'installazione.

2. Selezionare il menu Start -> Rete -> Aggiungi stampante.

Viene visualizzata la finestra Aggiungi stampante.

3. Selezionare Aggiungi stampante di rete, wireless o Bluetooth.

4. Fare clic sull'icona della stampante configurata nel sistema server di stampa per la condivisione, quindi fare clic su Avanti.

Suggerimento

Se l'icona della stampante non è visualizzata, verificare che la stampante sia effettivamente collegata al server di stampa.

La visualizzazione dell'icona della stampante potrebbe richiedere del tempo.

5. Procedere come opportuno in base alle istruzioni riportate nella schermata, quindi fare clic su Fine.

L'icona della stampante condivisa viene creata nella finestra Stampanti.

Questo completa l'installazione sui sistemi client. A questo punto è possibile condividere la stampante in rete.

In Windows XP/Windows 2000

1. Installare il driver della stampante nei sistemi client.

Selezionare Installazione personalizzata come metodo di installazione.

Suggerimento

Durante l'installazione, viene visualizzata una schermata in cui si richiede di accendere la stampante. Fare clic su Selezione manuale e selezionare una porta appropriata per completare l'installazione.

2. In Windows XP, selezionare il menu Start -> Pannello di controllo -> Stampanti e altro hardware -> Stampanti e fax -> Aggiungi stampante.

In Windows 2000, selezionare il menu Start -> Impostazioni -> Stampanti -> Aggiungi stampante.

3. Nella schermata Installazione guidata stampante, fare clic su Avanti.

4. Selezionare Stampante di rete o stampante collegata a un altro computer (Windows XP) o Stampante di rete (Windows 2000), quindi fare clic su Avanti.

5. Nella finestra Specificare una stampante (Windows XP) o Ricerca stampante (Windows 2000), fare clic su Avanti, quindi cercare il sistema del server di stampa.

6. Fare clic sull'icona della stampante configurata nel sistema server di stampa per la condivisione, quindi fare clic su Avanti.

Suggerimento

Se l'icona della stampante non è visualizzata, verificare che la stampante sia effettivamente collegata al server di stampa.

7. Procedere come opportuno in base alle istruzioni riportate nella schermata, quindi fare clic su Fine.

L'icona della stampante condivisa viene creata nella finestra Stampanti e fax (Windows XP) o Stampanti (Windows 2000).

Questo completa l'installazione sui sistemi client. A questo punto è possibile condividere la stampante in rete.


Limitazioni relative alla stampa in rete

Si tratta di limitazioni che si applicano se si utilizza una stampante in un ambiente di rete. Verificare le limitazioni relative all'ambiente in uso.

Se si condivide una stampante in una rete

Potrebbe essere visualizzato un messaggio relativo al completamento della stampa.
Per disattivare la visualizzazione del messaggio, eseguire le operazioni indicate di seguito.

- In Windows Vista, premere il tasto Alt nella finestra Stampanti del sistema client. Selezionare Esegui come amministratore -> Proprietà server... dal menu File visualizzato, quindi deselezionare Mostra notifiche informative per le stampanti di rete nella scheda Avanzate, quindi riavviare il computer.

- In Windows XP o Windows 2000, selezionare Proprietà server dal menu File della finestra Stampanti e fax (Windows XP) oppure aprire la finestra Stampanti (Windows 2000) sul sistema del server di stampa e deselezionare Notifica quando la stampa dei documenti remoti è completata nella scheda Avanzate, quindi riavviare il computer.

La funzione di comunicazione bidirezionale è disattivata, pertanto lo stato della stampante potrebbe non essere riconosciuto correttamente.
Se un utente del client apre le proprietà del driver della stampante e quindi fa clic su OK mentre è deselezionata la casella di controllo Attiva supporto bidirezionale nella scheda Porte, viene disattivata anche la funzione bidirezionale sul server di stampa.
In tal caso, verificare che la casella di controllo Attiva supporto bidirezionale sia selezionata sia sul sistema del server di stampa sia sul sistema del client.

Quando si esegue la stampa da un sistema client, non è possibile utilizzare Anteprima Canon IJ.

Se risulta impossibile impostare correttamente le funzioni nella scheda Manutenzione da un sistema client, potrebbero essere visualizzate in grigio (non disponibili).
In tal caso, modificare le impostazioni dal server di stampa.
Quando si modificano le impostazioni del server di stampa, eliminare l'icona della stampante condivisa dal sistema client, quindi specificare nuovamente le impostazioni di condivisione nel sistema client.

Se lo stesso driver della stampante è installato nel sistema server di stampa e nel sistema client come stampante locale

La funzione di analisi di rete può creare automaticamente un'icona della stampante di rete sul sistema client.


Riduzione rumore di foto

La funzione Riduzione rumore di foto (Photo Noise Reduction) consente di ridurre il rumore delle fotocamere digitali e di migliorare la qualità dell'immagine delle stampe digitali.

Di seguito viene descritta la procedura per eseguire la funzione Riduzione rumore di foto (Photo Noise Reduction).

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Riduzione rumore di foto (Photo Noise Reduction) nella scheda Effetti (Effects).

figura: Casella di controllo Riduzione rumore di foto (Photo Noise Reduction) nella scheda Effetti (Effects)

2. Impostare il livello su Normale (Normal) o Forte.

3. Fare clic su OK (OK).

Quando si esegue la stampa, l'immagine verrà stampata con il rumore della fotocamera digitale ridotto.

Suggerimento

Si consiglia di selezionare Normale (Normal) nella maggior parte dei casi. Selezionare Forte (Strong) se, dopo aver selezionato Normale (Normal), il rumore è ancora fastidioso.

A seconda dell'applicazione software o della risoluzione dei dati immagine, gli effetti della riduzione del rumore da fotocamera digitale potrebbero non essere quelli attesi.

Quando la funzione viene applicata per usi diversi dalle foto scattate con fotocamere digitali, le immagini potrebbero apparire distorte.


Controllo degli ugelli delle testine di stampa

La funzione di controllo degli ugelli consente di controllare se le testine di stampa funzionano correttamente stampando un test di controllo ugelli. Se la stampa risulta sbiadita o se non è stato stampato un colore specifico, stampare il test.

Di seguito viene descritta la procedura per controllare l'ugello della testina di stampa.

Controllo ugelli

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Controllo ugelli nella scheda Manutenzione.

Si apre la finestra di dialogo Controllo ugelli.
Per visualizzare un elenco degli elementi da verificare prima di stampare il test di controllo, fare clic su Elementi della verifica iniziale.

2. Spostare la leva di regolazione spessore carta verso sinistra e caricare un foglio di carta comune in formato A4 o Letter nel vassoio posteriore.

3. Assicurarsi che la stampante sia accesa, quindi scegliere Stampa motivo di controllo.

Verrà stampato il test di controllo degli ugelli.

4. Fare clic su OK quando viene visualizzato il messaggio di conferma.

5. Controllare il risultato di stampa quando viene visualizzata la finestra di dialogo Verifica del motivo.

6. Fare clic su Esci se il risultato di stampa è normale.

Se il risultato della stampa presenta sbavature o se vi sono sezioni non stampate, fare clic su Pulizia per pulire la testina di stampa.

Argomento correlato

Pulizia delle testine di stampa


Apertura della finestra delle impostazioni del driver della stampante

La finestra delle impostazioni del driver della stampante può essere visualizzata dall'applicazione software in uso o dal menu Start di Windows.

Suggerimento

Questa Guida descrive principalmente le operazioni in Windows Vista. Le operazioni possono essere diverse a seconda delle versioni di Windows in uso.

Apertura della finestra delle impostazioni del driver della stampante dall'applicazione software

Per configurare le impostazioni di stampa prima della stampa, procedere come di seguito indicato.

1. Selezionare il comando per l'esecuzione della stampa dall'applicazione software in uso.

In generale, selezionare Stampa dal menu File per aprire la finestra di dialogo Stampa.

2. Selezionare il nome del modello della stampante in uso e fare clic su Preferenze (o Proprietà).

Viene visualizzata la finestra delle impostazioni del driver della stampante.

Suggerimento

A seconda dell'applicazione software in uso, i nomi dei comandi e dei menu possono essere diversi e possono essere necessarie più operazioni. Per ulteriori dettagli, consultare il manuale dell'utente dell'applicazione software.

Apertura della finestra delle impostazioni del driver della stampante dal menu Start

Per eseguire le operazioni di manutenzione quali la pulizia della testina di stampa, oppure per configurare le impostazioni di stampa comuni a tutti i software delle applicazioni, eseguire le seguenti operazioni.

1. In Windows Vista, selezionare il menu Start -> Pannello di controllo -> Hardware e suoni -> Stampanti.

In Windows XP, selezionare il menu Start -> Pannello di controllo -> Stampanti e altro hardware -> Stampanti e fax.

Per Windows 2000, selezionare il menu Start -> Impostazioni -> Stampanti.

2. Selezionare l'icona del nome del modello della stampante in uso e fare clic su di essa con il tasto destro del mouse.

Quindi, dal menu visualizzato, selezionare Preferenze di stampa.

Viene visualizzata la finestra delle impostazioni del driver della stampante.

Suggerimento

L'apertura della finestra delle impostazioni del driver della stampante da Proprietà visualizza le schede relative alle funzioni di Windows, quali la scheda Porte (o Avanzate). Queste schede non vengono visualizzate in caso di apertura da Preferenze stampa o dall'applicazione software. Per informazioni sulle schede relative alle funzioni di Windows, consultare il manuale dell'utente di Windows.


Modifica della modalità di funzionamento della stampante

Questa funzione consente di passare da una modalità di funzionamento della stampante all'altra.

Di seguito viene descritta la procedura per configurare le impostazioni personalizzate.

Impostazioni personalizzate

1. Aprire la finestra delle impostazioni del driver della stampante, assicurarsi che la stampante sia accesa e fare clic su Impostazioni personalizzate nella scheda Manutenzione.

Si apre la finestra di dialogo Impostazioni personalizzate.

Suggerimento

Se la stampante è spenta o la comunicazione bidirezionale è disattivata, è possibile che venga visualizzato un messaggio perché il computer non riesce a rilevare lo stato della stampante.
In tal caso, fare clic su OK per visualizzare le impostazioni più recenti specificate sul computer.

2. Se necessario, specificare le seguenti impostazioni:

Tempo di attesa asciugatura

È possibile sospendere la stampa prima di stampare la pagina successiva. Trascinare il dispositivo di scorrimento verso destra per aumentare il tempo di attesa e verso sinistra per diminuirlo.
Se il foglio è macchiato perché la pagina successiva viene espulsa prima che si sia asciugato l'inchiostro sulla pagina stampata, aumentare il tempo di attesa dell'asciugatura.
La riduzione del tempo di asciugatura consente di aumentare la velocità di stampa.

3. Fare clic su Invia.

4. Fare clic su OK quando viene visualizzato il messaggio di conferma.

Viene visualizzata nuovamente la scheda Manutenzione.

Da questo momento, la stampante funziona nella nuova modalità impostata.


Modifica delle proprietà del colore per migliorarne il livello generale

La funzione Photo Optimizer PRO (Photo Optimizer PRO) corregge i colori delle immagini acquisite tramite fotocamera digitale o scansione. Questa funzione è appositamente concepita per compensare le variazioni di colore, la sovraesposizione e la sottoesposizione.

Di seguito viene descritta la procedura per eseguire la funzione Photo Optimizer PRO (Photo Optimizer PRO).

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Photo Optimizer PRO (Photo Optimizer PRO) nella scheda Effetti (Effects).

figura: Casella di controllo Photo Optimizer PRO nella scheda Effetti (Effects)

2. In genere non è necessario selezionare la casella di controllo Applica a tutta la pagina (Apply Throughout Page).

In tal caso, l'ottimizzazione delle immagini viene eseguita separatamente su ciascuna pagina.

Suggerimento

Selezionare la casella di controllo Applica a tutta la pagina (Apply Throughout Page) per la stampa di immagini elaborate, ad esempio ritagliate o ruotate. In tal caso, l'intera pagina verrà considerata come un'unica immagine da ottimizzare.

3. Fare clic su OK (OK).

Le immagini verranno stampate con i colori compensati.

Nota

La funzione Photo Optimizer PRO (Photo Optimizer PRO) non funziona quando:

- Nella finestra di dialogo Timbro/Sfondo della scheda Imposta pagina (Page Setup) è impostato Sfondo.

- Nella finestra di dialogo Timbro/Sfondo nella scheda Imposta pagina (Page Setup) è selezionato Definisci timbro... e il timbro bitmap è configurato.

Suggerimento

A seconda delle immagini, l'effetto della funzione Photo Optimizer PRO (Photo Optimizer PRO) potrebbe non essere visibile.


Stampa poster

L'opzione Stampa "Taglia/Incolla" nei margini non è disponibile quando si utilizza un driver della stampante a 64 bit.

La funzione di stampa poster consente di ingrandire i dati immagine, di distribuirli su più pagine e di stampare le pagine su fogli di carta distinti. Quando le pagine vengono incollate tra loro, formano un manifesto di grandi dimensioni.

Di seguito viene descritta la procedura per eseguire la stampa poster.

Impostazione della Stampa poster

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare Stampa poster (Poster Printing) dall'elenco Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup).

Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

figura: Selezionare Stampa poster (Poster Printing) in Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup)

2. Selezionare il formato della carta desiderato nell'elenco Formato carta della stampante (Printer Paper Size).

A questo punto, l'impostazione della stampa di un poster su quattro pagine è terminata.

3. Se necessario, fare clic su Specifica... (Specify...) per visualizzare la finestra di dialogo Stampa poster (Poster Printing) e specificare le seguenti impostazioni:

figura: Finestra di dialogo Stampa poster (Poster Printing)

Per modificare il numero di divisioni dei dati immagine:

Selezionare il numero di divisioni (verticale x orizzontale) dall'elenco Divisioni immagine (Image Divisions). Maggiore è il numero delle divisioni, maggiore sarà il numero dei fogli utilizzati per la stampa, consentendo di creare un poster molto grande.

Per omettere le parole "Taglia" e "Incolla":

Deselezionare la casella di controllo Stampa "Taglia/Incolla" nei margini (Print "Cut/Paste" in margins).

Per omettere le linee tagliate:

Deselezionare la casella di controllo Stampa linee "Taglia/Incolla" nei margini (Print "Cut/Paste" in margins).

Per stampare soltanto determinate pagine:

Se l'inchiostro diventa sbiadito o si esaurisce durante la stampa, è possibile stampare le pagine necessarie dalla finestra di anteprima delle impostazioni.

Suggerimento

È anche possibile specificare la pagina da stampare selezionando Pagine (Pages) e immettendo il numero di pagina da stampare. Per stampare più pagine, specificare l'intervallo di stampa immettendo i numeri delle pagine separati da virgole o uniti da un trattino. Selezionare Tutte (All) per stampare tutte le pagine.

4. Fare clic su OK (OK).
Il documento verrà suddiviso in più pagine al momento della stampa.
Terminata la stampa di tutte le pagine del poster, incollarle tra loro.

Stampa solo di determinate pagine

Se l'inchiostro diventa sbiadito o si esaurisce durante la stampa, è possibile stampare le pagine necessarie utilizzando la procedura seguente.

1. Nella finestra di anteprima delle impostazioni visualizzata a sinistra nella scheda Imposta pagina (Page Setup), selezionare le pagine da non stampare.

Le pagine selezionate vengono eliminate e rimangono visualizzate solo quelle da stampare.

figura: Anteprima delle impostazioni visualizzata nella scheda Imposta pagina (Page Setup)

Suggerimento

Fare clic sulle pagine eliminate per visualizzarle nuovamente.

Fare clic con il pulsante destro del mouse sulla finestra di anteprima delle impostazioni nella scheda Imposta pagina (Page Setup) per visualizzare il menu.

- Selezionare Stampa tutte le pagine per visualizzare tutte le pagine.

- Selezionare Elimina tutte le pagine per eliminare tutte le pagine.

2. Una volta selezionate le pagine, fare clic su OK (OK).

Verranno stampate soltanto le pagine specificate.

Nota

Quando è selezionata l'opzione Stampa poster (Poster Printing), le caselle di controllo Stampa fronte/retro (Duplex Printing) e Stampa dall'ultima pagina e la casella di riepilogo Lato pinzatura (Staple Side) vengono visualizzate in grigio e non sono disponibili.

Quando viene selezionata la casella di controllo Stampa senza bordo (Borderless Printing) nell'elenco Layout di pagina (Page Layout), non è possibile selezionare l'opzione Stampa poster (Poster Printing).

Se si esegue la stampa poster su un documento in cui sono utilizzate delle immagini, è possibile che il risultato non sia perfetto, in quanto la stampa poster ingrandisce il documento.


Gestione di accensione e spegnimento della stampante

Questa funzione consente di gestire l'alimentazione dal driver della stampante.

Di seguito viene descritta la procedura per gestire l'alimentazione della stampante.

Spegni

La funzione Spegni provoca lo spegnimento della stampante. Se si utilizza questa funzione, non sarà possibile accendere la stampante dal driver della stampante.

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Spegni nella scheda Manutenzione.

2. Fare clic su OK quando viene visualizzato il messaggio di conferma.

L'alimentazione della stampante si disattiva e viene visualizzata nuovamente la scheda Manutenzione.


Visualizzazione dei risultati di stampa prima della stampa

È possibile visualizzare e controllare i risultati di stampa prima della stampa.

Di seguito viene descritta la procedura per visualizzare il risultato di stampa prima della stampa.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Anteprima prima della stampa (Preview before printing) nella scheda Principale (Main).

figura: Casella di controllo Anteprima prima della stampa (Preview before printing) nella scheda Principale (Main)

2. Fare clic su OK (OK).

Verrà avviata l'Anteprima Canon IJ e verrà visualizzato il risultato prima della stampa.

Argomento correlato

Anteprima Canon IJ


Impostazione delle dimensioni della carta (formato personalizzato)

È possibile specificare l'altezza e la larghezza della carta se non è possibile selezionarne le dimensioni in Formato pagina (Page Size). Il formato così determinato viene definito personalizzato.

Di seguito viene descritta la procedura per specificare un formato personalizzato.

1. Specificare il formato personalizzato con la funzione relativa al formato carta contenuta nell'applicazione.

Nota

Se l'applicazione software che ha creato il documento ha una funzione che consente di specificare i valori del formato verticale e orizzontale, impostare i valori con l'applicazione software. Se non è possibile impostare i valori del formato con l'applicazione software, utilizzare il driver della stampante per impostare i valori.

2. Aprire la finestra delle impostazioni del driver della stampante, e selezionare Personalizzata... (Custom...) per Formato pagina (Page Size) nella scheda Imposta pagina (Page Setup).

figura: Selezionare Personalizzato (Custom) in Formato pagina (Page Size) nella scheda Imposta pagina (Page Setup)

Verrà visualizzata la finestra di dialogo Formato carta personalizzato (Custom Paper Size).

figura: Finestra di dialogo Formato carta personalizzato (Custom Paper Size)

3. Specificare le Unità (Units).

4. Immettere i valori di Larghezza (Width) e Altezza (Height) del foglio da utilizzare.

5. Fare clic su OK (OK).

6. Fare clic su OK (OK) nella scheda Imposta pagina (Page Setup).

Quando si esegue la stampa i dati vengono stampati con il formato di carta specificato.


Modifica delle opzioni di stampa

È possibile modificare le impostazioni del driver di stampa dettagliate per i dati di stampa inviati da un'applicazione software. In alcune applicazioni, il file bitmap stampato potrebbe essere tagliato oppure la stampa potrebbe non riuscire. Questi sono gli unici casi in cui è necessario selezionare questa casella di controllo.

Di seguito viene descritta la procedura per modificare le opzioni di stampa.

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Opzioni di stampa... (Print Options...) nella scheda Imposta pagina (Page Setup).

figura: Opzioni di stampa... (Print Options...) nella scheda Imposta pagina (Page Setup)

Viene visualizzata la finestra di dialogo Opzioni di stampa (Print Options).

figura: Finestra di dialogo Opzioni di stampa (Print Options)

2. Modificare l'impostazione di Riduci dimensione dati di spool (Reduce spool data size), Disattiva ICM richiesto dall'applicazione software (Disable ICM required from the application software) e Unità di elaborazione dei dati di stampa (Unit of Print Data Processing) se necessario.

3. Fare clic su OK (OK).

Viene visualizzata nuovamente la scheda Imposta pagina (Page Setup).


Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

La finestra di dialogo Personalizzata (Custom) consente di impostare il livello della qualità di stampa e un metodo dei mezzitoni.

Di seguito viene descritta la procedura per la selezione del livello di qualità di stampa e del metodo di regolazione dei mezzitoni.

1. Aprire la finestra delle impostazioni del driver della stampante e per Qualità di stampa (Print Quality) selezionare Personalizzata (Custom) nella scheda Principale (Main).

figura: Selezionare Personalizzata (Custom) per Qualità di stampa (Print Quality) nella scheda Principale (Main)

2. Fare clic su Imposta... (Set...).

Si apre la finestra di dialogo Personalizzata (Custom).

figura: Finestra di dialogo Personalizzata (Custom)

3. Spostare il dispositivo di scorrimento Qualità (Quality) per selezionare il livello di qualità.

4. Selezionare Mezzitoni (Halftoning).

Suggerimento

Mezzitoni si riferisce alle sfumature di colore tra i colori più scuri e quelli più chiari.
Per rappresentare i mezzitoni, la stampante sostituisce le ombre di colore con un insieme di piccoli punti. Retino (Dither) dispone i punti in base a regole fisse per esprimere i mezzitoni. Diffusione (Diffusion) dispone i punti in modo casuale per esprimere i mezzitoni. Quando si seleziona Automatico (Auto), i dati vengono stampati con il metodo di regolazione dei mezzitoni ottimale per la qualità di stampa selezionata.

5. Fare clic su OK (OK).

6. Fare clic su OK (OK) nella scheda Principale (Main).

Quando si esegue la stampa, i dati vengono stampati con il livello di qualità e il metodo di regolazione dei mezzitoni specificati.

Nota

A seconda delle impostazioni del Tipo di supporto (Media Type) nella scheda Principale (Main), alcuni livelli di qualità di stampa e metodi di regolazione dei mezzitoni non possono essere selezionati.

Suggerimento

Quando non viene stampata la parte dell'oggetto, la selezione di Diffusione (Diffusion) potrebbe risolvere il problema.

Argomenti correlati

Specifica della correzione del colore

Regolazione del bilanciamento colore

Regolazione dell'intensità

Regolazione del contrasto

Regolazione della luminosità


Impostazione del formato pagina e dell'orientamento

Il formato pagina e l'orientamento sono fondamentalmente determinati dall'applicazione. Se nella scheda Imposta pagina (Page Setup) le impostazioni specificate per Formato pagina (Page Size) e Orientamento (Orientation) sono le stesse di quelle dell'applicazione, non è necessario selezionarle nella scheda Imposta pagina (Page Setup).

Se non è stato possibile specificarle nell'applicazione, la procedura per selezionare il formato pagina e l'orientamento è la seguente:

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare un formato pagina dall'elenco Formato pagina (Page Size) nella scheda Imposta pagina (Page Setup).

figura: Selezionare Formato pagina (Page Size) nella scheda Imposta pagina (Page Setup)

2. Selezionare Orientamento (Orientation).

3. Specificare le impostazioni per Ruota di 180 gradi (Rotate 180 degrees).

Selezionare questa casella di controllo se si desidera stampare l'originale con una rotazione di 180 gradi.

4. Fare clic su OK (OK).

Il documento verrà stampato con il formato pagina e l'orientamento selezionati.


Salvataggio di un profilo di stampa modificato

È possibile assegnare un nome alle impostazioni immesse nelle schede Principale (Main), Imposta pagina (Page Setup) ed Effetti (Effects) e salvarle come profilo di stampa. È sempre possibile recuperare il profilo di stampa salvato dalla scheda Profili (Profiles) e utilizzarlo. I profili di stampa non necessari possono essere eliminati in qualsiasi momento.

Di seguito viene descritta la procedura per registrare un profilo di stampa.

Registrazione di un profilo di stampa

1. Aprire la finestra delle impostazioni del driver della stampante e specificare le impostazioni desiderate nelle schede Principale (Main), Imposta pagina (Page Setup) ed Effetti (Effects).

2. Nella scheda Profili (Profiles), fare clic su Aggiungi a profili... (Add to Profiles...).

figura: Aggiungi a profili... (Add to Profiles...) nella scheda Profili (Profiles)

Viene visualizzata la finestra di dialogo Aggiungi a profili (Add to Profiles).

figura: Finestra di dialogo Aggiungi a profili (Add to Profiles)

3. Digitare un nome in Nome (Name).

4. Specificare un'icona da Icona (Icon).

5. Digitare un testo nella casella Descrizione (Description).

6. Fare clic su OK (OK).

Il profilo verrà salvato e il nome e l'icona verranno aggiunti all'elenco Profili di stampa (Printing Profiles) nella scheda Profili (Profiles).

Suggerimento

Se si reinstalla il driver della stampante o si aggiorna la versione del driver, le impostazioni di stampa registrate verranno eliminate da Profili di stampa (Printing Profiles). Le impostazioni di stampa registrate non possono essere salvate e mantenute.
In tal caso, registrare nuovamente le impostazioni di stampa.

Recupero e utilizzo di un profilo di stampa salvato

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare un profilo di stampa dall'elenco Profili di stampa (Printing Profiles) nella scheda Profili (Profiles).

Nella casella Dettagli (Details) vengono visualizzati i parametri e le impostazioni del profilo.

2. Fare clic su Recupera dai profili (Retrieve from Profiles).

3. Fare clic su OK (OK) quando viene visualizzato un messaggio.

Le impostazioni del profilo selezionato vengono applicate alle schede Principale (Main), Imposta pagina (Page Setup) ed Effetti (Effects).

Suggerimento

Per ripristinare le impostazioni predefinite del profilo, selezionare Impostazioni predefinite (Default Settings) dall'elenco Profili di stampa (Printing Profiles) e fare clic su Recupera dai profili (Retrieve from Profiles). Fare clic su OK (OK) nella finestra del messaggio di conferma. Nelle schede Principale (Main), Imposta pagina (Page Setup) ed Effetti (Effects) vengono ripristinati i valori predefiniti delle impostazioni.

Eliminazione di un profilo di stampa non necessario

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare un profilo di stampa da eliminare dall'elenco Profili di stampa (Printing Profiles) nella scheda Profili (Profiles).

2. Fare clic su Elimina (Delete).

3. Fare clic su OK (OK) quando viene visualizzato un messaggio.

Il profilo di stampa selezionato viene eliminato dall'elenco Profili di stampa (Printing Profiles).

Suggerimento

Non è possibile eliminare le opzioni Impostazioni correnti (Current Settings) e Impostazioni predefinite (Default Settings).


Pulizia dei rulli di alimentazione carta

La funzione di pulizia del rullo di alimentazione carta consente di pulire tale rullo. Eseguire la pulizia del rullo di alimentazione se vi restano incollati dei piccoli pezzi di carta e se la carta non viene alimentata in modo corretto.

Di seguito viene descritta la procedura di pulizia del rullo di alimentazione.

Pulizia del rullo

1. Rimuovere tutti i fogli di carta dal vassoio posteriore.

2. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Pulizia del rullo nella scheda Manutenzione.

Viene visualizzato un messaggio.

3. Assicurarsi che la stampante sia accesa e fare clic su OK quando viene visualizzato il messaggio di conferma.

La pulizia del rullo di alimentazione carta ha inizio.

4. Dopo l'arresto dei rulli, seguire le istruzioni nel messaggio, caricare tre fogli di carta comune in formato A4 o Letter nel vassoio posteriore e fare clic su OK.

La carta verrà espulsa e la pulizia del rullo di alimentazione risulterà completata.


Stampa in scala

Di seguito viene descritta la procedura per specificare un valore per le proporzioni e stampare un documento con le pagine ingrandite o ridotte affinché il documento si adatti al formato carta.

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare Stampa in scala (Scaled Printing) dall'elenco Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup).

figura: Selezionare Stampa in scala (Scaled Printing) in Layout di pagina (Page Layout) nella scheda Imposta pagina (Page Setup)

2. Utilizzare Formato pagina (Page Size) per selezionare il formato pagina impostato nell'applicazione in uso.

3. Per impostare un fattore di scala, eseguire una delle seguenti operazioni:

Selezionare un Formato carta della stampante (Printer Paper Size).

Selezionare un formato della carta della stampante, che è diverso da Formato pagina (Page Size), dall'elenco Formato carta della stampante (Printer Paper Size). Se il formato carta per la stampante è più piccolo del Formato pagina (Page Size), l'immagine della pagina viene ridotta. Se il formato carta per la stampante è più grande del formato pagina, l'immagine della pagina viene ingrandita.

figura: Formato carta della stampante (Printer Paper Size) nella scheda Imposta pagina (Page Setup)

Specificare un fattore di scala

Digitare direttamente un valore nella casella Proporzioni (Scaling).

figura: Proporzioni (Scaling) nella scheda Imposta pagina (Page Setup)

Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

4. Fare clic su OK (OK).

Quando si esegue la stampa, il documento verrà stampato nella scala specificata.

Nota

Se l'applicazione con cui è stato creato l'originale dispone della funzione di stampa in scala, configurare le impostazioni nell'applicazione. Non è necessario configurare la stessa impostazione nel driver della stampante.

Quando è selezionata l'opzione Stampa in scala (Scaled Printing), la casella di riepilogo Lato pinzatura (Staple Side) viene visualizzata in grigio e non è disponibile (quando l'opzione Stampa fronte/retro (Duplex Printing) non è selezionata).

Quando viene selezionata la casella di controllo Stampa senza bordo (Borderless Printing) nell'elenco Layout di pagina (Page Layout), non è possibile selezionare l'opzione Stampa in scala (Scaled Printing).

Suggerimento

Selezionando Stampa in scala (Scaled Printing) si modifica l'area di stampa.


Riduzione del rumore della stampante/Modalità silenziosa

Questa funzione consente di ridurre i rumori di funzionamento della stampante.
Selezionare la modalità silenziosa per ridurre i rumori di funzionamento della stampante, ad esempio di notte e in altri casi analoghi.
L'utilizzo di questa funzione può rallentare la velocità di stampa.

Di seguito viene descritta la procedura per modificare la Modalità silenziosa.

Modalità silenziosa

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Modalità silenziosa nella scheda Manutenzione.

Verrà visualizzata la finestra di dialogo Modalità silenziosa.

2. Se necessario, specificare le seguenti impostazioni:

Non usare la modalità silenziosa

I rumori di funzionamento della stampante sono ai livelli normali.

Usa sempre la modalità silenziosa

Selezionare questa opzione quando si desidera ridurre i rumori di funzionamento della stampante.

Usa la modalità silenziosa nell'intervallo di tempo specificato

È possibile attivare il funzionamento silenzioso della stampante durante un intervallo di tempo specifico.
Impostare l'Ora inizio e l'Ora fine di attivazione della modalità silenziosa.

Nota

Gli orari specificati in Ora inizio e Ora fine devono essere diversi.

3. Assicurarsi che la stampante sia accesa, quindi scegliere Invia.

4. Fare clic su OK quando viene visualizzato il messaggio di conferma.

Viene visualizzata nuovamente la scheda Manutenzione.

Da questo momento in poi vengono attivate le impostazioni selezionate.

Nota

Il rumore della stampante potrebbe non ridursi anche se è selezionata l'opzione Usa modalità silenziosa nell'intervallo di tempo specificato, quando la stampa di prova viene eseguita direttamente dal pannello dei comandi della stampante. Ciò si verifica poiché la stampante stessa non è in grado di riconoscere il tempo.

Suggerimento

Gli effetti della modalità silenziosa possono risultare ridotti in funzione delle impostazioni della qualità di stampa.


Stampa timbro/sfondo

Questa funzione non è disponibile quando si utilizza un driver della stampante a 64 bit.

La funzione di stampa del timbro consente di stampare un testo o un file bitmap di un timbro sopra o sotto i dati del documento. La funzione di stampa dello sfondo consente di stampare un'illustrazione chiara sotto i dati del documento.

Di seguito viene descritta la procedura per eseguire la stampa timbro/sfondo.

Stampa di un timbro

"RISERVATO", "IMPORTANTE" e altri timbri che vengono spesso utilizzati in ambiti aziendali sono predefiniti.

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Timbro/Sfondo... (Stamp/Background...) nella scheda Imposta pagina (Page Setup).

figura: Timbro/Sfondo (Stamp/Background) nella scheda Imposta pagina (Page Setup)

Verrà visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).

figura: Finestra di dialogo Timbro/Sfondo (Stamp/Background)

2. Selezionare la casella di controllo Timbro (Stamp).

3. Selezionare il timbro desiderato dall'elenco Timbro (Stamp).

Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

4. Se necessario, specificare le seguenti impostazioni:

Per stampare un timbro sopra il testo:

Selezionare la casella di controllo Timbro in primo piano (Place stamp over text). Al timbro viene assegnata la priorità nei punti in cui si sovrappone ai dati del documento, in quanto viene stampato sopra di essi. Se la casella di controllo Timbro in primo piano (Place stamp over text) non è selezionata, i dati del documento vengono stampati in primo piano rispetto al timbro che potrebbe risultare nascosto nelle parti sovrapposte, a seconda dell'applicazione utilizzata.

Per stampare il timbro solo sulla prima pagina:

Selezionare la casella di controllo Timbro solo su prima pagina (Stamp first page only). Il timbro non verrà stampato sulle altre pagine.

Per modificare il testo, il file bitmap o la posizione del timbro:

Fare clic su Definisci timbro... (Define Stamp...) e specificare i dettagli del timbro (vedere Salvataggio delle impostazioni di un timbro).

5. Fare clic su OK (OK).

6. Fare clic su OK (OK) nella scheda Imposta pagina (Page Setup).

Quando si esegue la stampa i dati vengono stampati con il timbro specificato.

Stampa di uno sfondo

Sono disponibili due file bitmap di esempio.

1. Nella scheda Imposta pagina (Page Setup), fare clic su Timbro/Sfondo... (Stamp/Background...).

Verrà visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).

2. Selezionare la casella di controllo Sfondo (Background).

3. Selezionare lo sfondo desiderato dall'elenco Sfondo (Background).

Le impostazioni correnti sono visualizzate nella finestra di anteprima delle impostazioni sul lato sinistro del driver della stampante.

4. Se necessario, specificare le seguenti impostazioni:

Per stampare il sfondo solo sulla prima pagina:

Selezionare la casella di controllo Sfondo solo su prima pagina (Background first page only). Lo sfondo non verrà stampato sulle altre pagine.

Per utilizzare un file bitmap diverso o modificare il layout o la densità di uno sfondo:

Fare clic su Seleziona sfondo... (Select Background...) e specificare i dettagli dello sfondo (vedere Salvataggio dei dati immagine da utilizzare come sfondo).

5. Fare clic su OK (OK).

6. Fare clic su OK (OK) nella scheda Imposta pagina (Page Setup).

Quando si esegue la stampa i dati vengono stampati con lo sfondo specificato.

Nota

Quando viene selezionata la casella di controllo Stampa senza bordo (Borderless Printing) nell'elenco Layout di pagina, il pulsante Timbro/Sfondo... (Stamp/Background...) viene visualizzato in grigio e non è disponibile.

Suggerimento

Quando la casella di controllo Inserisci pagina vuota è selezionata nella finestra di dialogo Stampa opuscolo che viene visualizzata selezionando Stampa opuscolo dall'elenco Layout di pagina (Page Layout), il timbro e lo sfondo non vengono stampati sulle pagine vuote.

Argomenti correlati

Salvataggio delle impostazioni di un timbro

Salvataggio dei dati immagine da utilizzare come sfondo


Salvataggio delle impostazioni di un timbro

Questa funzione non è disponibile quando si utilizza un driver della stampante a 64 bit.

È possibile creare e salvare un nuovo timbro. È inoltre possibile modificare e registrare alcune impostazioni di un timbro esistente. I timbri non necessari possono essere eliminati in qualsiasi momento.

Di seguito viene descritta la procedura per registrare un nuovo timbro.

Registrazione di un nuovo timbro

1. Aprire la finestra delle impostazioni del driver della stampante e fare clic su Timbro/Sfondo... (Stamp/Background...) nella scheda Imposta pagina (Page Setup).

figura: Timbro/Sfondo (Stamp/Background) nella scheda Imposta pagina (Page Setup)

Verrà visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).

figura: Finestra di dialogo Timbro/Sfondo (Stamp/Background)

2. Fare clic su Definisci timbro... (Define Stamp...).

Verrà visualizzata la finestra di dialogo Impostazioni timbro (Stamp Settings).

figura: Finestra di dialogo Impostazioni timbro (Stamp Settings)

3. Fare clic sulle seguenti schede e configurare il timbro durante la visualizzazione della finestra di anteprima.

Scheda Timbro (Stamp)

Selezionare Testo (Text) o Bitmap (Bitmap) come Tipo timbro (Stamp Type).
Durante la registrazione di un testo, i caratteri devono già essere inseriti nella casella Testo timbro (Stamp Text). Modificare le impostazioni Font TrueType (True Type Font), Stile (Style), Dimensione (Size) e Contorno (Outline), se necessario. È possibile selezionare il colore del timbro facendo clic su Seleziona colore... (Select Color...).
Durante la registrazione di un file bitmap, selezionare tale file scegliendo Seleziona file... (Select File...). Se necessario, modificare le impostazioni Dimensione (Size) e Area bianca trasparente (Transparent white area).

Scheda Posizione (Placement)

Selezionare la posizione del timbro dall'elenco Posizione. È anche possibile selezionare Personalizzata dall'elenco Posizione e specificare le coordinate per la Posizione X e la Posizione Y.
È inoltre possibile modificare la posizione del timbro trascinandolo nella finestra di anteprima.
Per modificare l'inclinazione del timbro, digitare direttamente un valore nella casella Orientamento (Orientation).

4. Fare clic sulla scheda Salva impostazioni (Save settings) e immettere un nuovo titolo per il timbro nella casella Titolo (Title).

5. Fare clic su Salva.

6. Fare clic su OK (OK) quando viene visualizzato il messaggio di conferma.

7. Fare clic su OK (OK).

Verrà nuovamente visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).
Il titolo registrato viene visualizzato nell'elenco Timbro (Stamp).

Modifica e registrazione di alcune impostazioni di un timbro

1. Nella finestra di dialogo Timbro/Sfondo (Stamp/Background), selezionare la casella di controllo Timbro (Stamp), quindi selezionare il titolo del timbro da modificare dall'elenco Timbro (Stamp).

2. Fare clic su Definisci timbro... (Define Stamp...).

Verrà visualizzata la finestra di dialogo Impostazioni timbro (Stamp Settings).

3. Fare clic sulle seguenti schede e configurare il timbro durante la visualizzazione della finestra di anteprima.

4. Fare clic sulla scheda Salva impostazioni (Save settings).

5. Fare clic su Salva e sovrascrivi.

Per salvare il timbro con un titolo diverso, digitarlo nella casella Titolo e fare clic su Salva.

6. Fare clic su OK (OK) quando viene visualizzato il messaggio di conferma.

7. Fare clic su OK (OK).

Verrà nuovamente visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).
Il titolo registrato viene visualizzato nell'elenco Timbro (Stamp).

Eliminazione di un timbro non necessario

1. Nella finestra di dialogo Timbro/Sfondo (Stamp/Background), fare clic su Definisci timbro... (Define Stamp...).

Verrà visualizzata la finestra di dialogo Impostazioni timbro (Stamp Settings).

2. Fare clic sulla scheda Salva impostazioni (Save settings).

3. Selezionare il titolo del timbro da eliminare dall'elenco Timbri.

4. Fare clic su Elimina.

5. Fare clic su OK (OK) quando viene visualizzato il messaggio di conferma.

Per eliminare un altro timbro, ripetere i passaggi da 3 a 5.

6. Fare clic su OK (OK).

Verrà nuovamente visualizzata la finestra di dialogo Timbro/Sfondo (Stamp/Background).


Presentazione dei dati immagine con Vivid Colors

La funzione Vivid Photo (Vivid Photo) consente di stampare i dati immagine con colori più intensi.
In particolare il verde e il blu diventano più intensi, conferendo alla scena un aspetto più brillante. La caratteristica più evidente di Vivid Photo (Vivid Photo) è la capacità di rendere i colori di tramonti, alberi, piante, cielo, mare e altri sfondi più intensi, mantenendo invece inalterato il colore naturale della pelle. Grazie a questa funzione, è possibile rendere le tonalità intense ancora più intense.

Di seguito viene descritta la procedura per eseguire la funzione Vivid Photo (Vivid Photo).

1. Aprire la finestra delle impostazioni del driver della stampante e selezionare la casella di controllo Vivid Photo (Vivid Photo) nella scheda Effetti (Effects).

figura: Casella di controllo Vivid Photo nella scheda Effetti (Effects)

2. Fare clic su OK (OK).

Quando si esegue la stampa, l'immagine verrà stampata con colori più intensi.


Anteprima Canon IJ

L'Anteprima Canon IJ è un'applicazione software che consente di visualizzare l'anteprima del documento prima che sia stampato.

L'anteprima riflette le impostazioni del driver della stampante e consente di verificare il layout del documento, la sequenza di stampa e il numero delle pagine. È anche possibile modificare le impostazioni relative al tipo di supporto e all'alimentazione carta.

Se si desidera visualizzare l'anteprima del documento prima della stampa, aprire la finestra delle impostazioni del driver della stampante, fare clic sulla scheda Principale e selezionare la casella di controllo Anteprima prima della stampa.

Se non si desidera visualizzare l'anteprima prima della stampa, deselezionare la casella di controllo.

Argomento correlato

Visualizzazione dei risultati di stampa prima della stampa


Monitor di stato Canon IJ

Monitor di stato Canon IJ è un'applicazione software che consente di visualizzare lo stato della stampante e l'avanzamento della stampa utilizzando le schermate di Windows. Lo stato della stampante viene visualizzato attraverso immagini, icone e messaggi.

Avvio di Monitor di stato Canon IJ

1. Monitor di stato Canon IJ viene avviato automaticamente al momento dell'invio di dati alla stampante. Una volta avviato, Monitor di stato Canon IJ viene visualizzato sotto forma di pulsante nella barra delle applicazioni.

figura: Pulsante sulla barra delle applicazioni

2. Fare clic sul pulsante Monitor di stato visualizzato sulla barra delle applicazioni.

Viene visualizzato Monitor di stato Canon IJ.

figura: Monitor di stato Canon IJ

Suggerimento

Per aprire Monitor di stato Canon IJ quando la stampante non sta stampando, aprire la finestra delle impostazioni del driver della stampante e fare clic su Visualizza stato stampante... nella scheda Manutenzione.

Quando si verificano errori

Monitor di stato Canon IJ viene visualizzato automaticamente quando si verificano degli errori (ad esempio se la stampante esaurisce la carta o se il livello d'inchiostro è basso).

figura: Visualizzazione errore relativo a Monitor di stato Canon IJ

In questi casi, risolvere l'errore secondo la procedura appropriata.


Descrizione del driver della stampante

Canon IJ Printer Driver

Monitor di stato Canon IJ

Anteprima Canon IJ


Scheda Manutenzione

figura: Scheda Manutenzione (Maintenance)

La scheda Manutenzione (Maintenance) consente di eseguire la manutenzione della testina di stampa o di modificare le impostazioni della stampante.

Funzioni

Pulizia delle testine di stampa

Pulizia dei rulli di alimentazione carta

Allineamento della posizione delle testine di stampa

Controllo degli ugelli delle testine di stampa

Pulizia dell'interno della stampante

Gestione di accensione e spegnimento della stampante

Impostazione della cartuccia di inchiostro

Funzioni correlate

Riduzione del rumore della stampante/Modalità silenziosa

Modifica della modalità di funzionamento della stampante


Stampa di base

Stampa con impostazioni facilitate

Impostazione del formato pagina e dell'orientamento


Vari metodi di stampa

Impostazione del numero di copie e dell'ordine di stampa

Impostazione del margine di pinzatura

Stampa senza bordo

Stampa adattata alla pagina

Stampa in scala

Stampa layout di pagina

Stampa poster

Stampa opuscolo

Stampa fronte/retro

Stampa timbro/sfondo

Stampa di una busta

Visualizzazione dei risultati di stampa prima della stampa

Impostazione delle dimensioni della carta (formato personalizzato)


Modifica della qualità di stampa e correzione dei dati immagine

Combinazione di livello di qualità di stampa e di metodo dei mezzitoni

Stampa in bianco e nero di un documento a colori

Specifica della correzione del colore

Regolazione del bilanciamento colore

Regolazione dell'intensità

Regolazione del contrasto

Regolazione della luminosità

Simulazione di un'illustrazione

Rappresentazione dei dati immagine con un unico colore

Presentazione dei dati immagine con Vivid Colors

Rifinitura di contorni irregolari

Modifica delle proprietà del colore per migliorarne il livello generale

Riduzione rumore di foto


Modifica delle impostazioni di stampa

Modifica delle opzioni di stampa

Salvataggio di un profilo di stampa modificato


Come trovare le procedure di funzionamento in base alle operazioni desiderate

Stampa

Come stampare un documento generico.

Stampa con impostazioni facilitate

Come stampare una foto in modo che occupi tutta la pagina.

Stampa senza bordo

Come stampare in modo efficiente.

Stampa fronte/retro

Come stampare in modo silenzioso anche durante la notte.

Riduzione del rumore della stampante/Modalità silenziosa

Verifica del funzionamento della stampante

Come verificare lo stato della stampante e l'avanzamento della stampa.

Monitor di stato Canon IJ

Come visualizzare la finestra di anteprima prima della stampa.

Visualizzazione dei risultati di stampa prima della stampa

Risoluzione dei problemi

Come eliminare le sbavature di inchiostro e pulire gli ugelli delle testine di stampa ostruiti.

Controllo degli ugelli delle testine di stampa

Pulizia delle testine di stampa

Come eliminare le irregolarità delle linee e le sbavature di colore.

Allineamento della posizione delle testine di stampa

Come evitare la formazione di sbavature sul retro della carta.

Pulizia dell'interno della stampante

Come scaricare e installare il driver della stampante più aggiornato

Come ottenere la versione più aggiornata degli MP Drivers

Installazione degli MP Drivers

Uso delle funzioni di stampa

Come espandere o ridurre i dati di stampa.

Stampa adattata alla pagina

Stampa in scala

Come ridurre più pagine e stamparle su un solo foglio di carta.

Stampa layout di pagina

Come sovrapporre caratteri stampati come il testo IMPORTANTE sui dati del documento.

Stampa timbro/sfondo

Come espandere un documento di una pagina e stamparlo su più fogli.

Stampa poster

Come stampare un documento a più pagine affinché sia rilegato in un opuscolo.

Stampa opuscolo

Come lasciare spazio per un margine di pinzatura durante la stampa.

Impostazione del margine di pinzatura

Come stampare i dati immagine in modo che abbiano l'aspetto di un disegno.

Simulazione di un'illustrazione

Come modificare l'ordine di stampa.

Impostazione del numero di copie e dell'ordine di stampa

Come regolare i colori con il driver della stampante

Come stampare foto dai colori brillanti.

Presentazione dei dati immagine con Vivid Colors

Come ridurre il rumore di foto durante la stampa.

Riduzione rumore di foto

Come migliorare automaticamente i dati immagine durante la stampa.

Modifica delle proprietà del colore per migliorarne il livello generale

Come regolare il colore in modo preciso con il driver della stampante durante la stampa.

Regolazione del bilanciamento colore

Regolazione dell'intensità

Come modificare la luminosità complessiva dei dati immagine durante la stampa.

Regolazione della luminosità


Aggiornamento del driver della stampante

Come ottenere la versione più aggiornata degli MP Drivers

Disinstallazione degli MP Drivers

Prima di installare gli MP Drivers

Installazione degli MP Drivers


Manutenzione e modifica delle impostazioni

Pulizia delle testine di stampa

Pulizia dei rulli di alimentazione carta

Allineamento della posizione delle testine di stampa

Controllo degli ugelli delle testine di stampa

Pulizia dell'interno della stampante

Impostazione della cartuccia di inchiostro

Gestione di accensione e spegnimento della stampante

Riduzione del rumore della stampante/Modalità silenziosa

Modifica della modalità di funzionamento della stampante